Index: /trunk/language/sv_SE/help/cat_modify.html
===================================================================
--- /trunk/language/sv_SE/help/cat_modify.html	(revision 15714)
+++ /trunk/language/sv_SE/help/cat_modify.html	(revision 15715)
@@ -61,5 +61,5 @@
 
 </Ul>
-<p><strong>(*)</strong>Varning: Var noga med att testa dessa sorteringsordningar av dig själv,för de kan ge oväntade resultat </p>.
+<p><strong>(*)</strong>Varning: Var noga med att testa dessa sorteringsordningsinställningar själv, då de kan ge oväntade resultat</p>.
 
 
@@ -67,72 +67,64 @@
 <h3>Representant</h3>
 
-<p>The album representative is the thumbnail displayed on the main page (<span class="pwgScreen">category.php</span>) to represent
-the album when
-it contains only sub-albums and no direct photo (just as the root album).</p>
-photo of a album :</p>
+<p>Albumet representeras av miniatyren som visas på huvudsidan (<span class="pwgScreen">category.php</span>) när albumet enbart består av underalbum och inga direkta bilder
+ (enbart rotalbumet).</p>
+bild av ett album :</p>
 
 <ul>
 
-  <li><span class="pwgScreen">Photo page</span>: one of the action buttons let you set the current photo as the representative for the
-  displayed album. This button is available only for administrators.</li>
+  <li><span class="pwgScreen">Fotosida</span>: en av action-knapparna låter dig ange nuvarande foto som representant för det visade albumet. Detta album är tillgängligt enbart för administratörer.</li>
 
-  <li><span class="pwgScreen">Modify informations about a photo</span> in
-  administration. This screen can be reached from <span
-  class="pwgScreen">picture.php</span> or <span class="pwgScreen">Batch
-  management</span> in <em>unit mode</em>. See the help of this screen for
-  details.</li>
+  <li><span class="pwgScreen">Redigera information om en bild</span> under administration. Denna sida kan nås via
+  <span
+  class="pwgScreen">picture.php</span> eller <span class="pwgScreen">Batch
+  hantering</span> i <em>unit mode</em>.  Se hjälpen på den här sidan för detaljer.</li>
 
-  <li><span class="pwgScreen">Administration &raquo; Albums &raquo; Properties,
-  Representative</span>. See the help of this screen for details.</li>
+  <li><span class="pwgScreen">Administration &raquo; Album &raquo; Egenskaper,
+  Representant</span>. Se hjälpen på den här sidan för detaljer.</li>
 
-  <li><span class="pwgScreen">Edit album</span> (the present screen).</li>
+  <li><span class="pwgScreen">Redigera album</span> (nuvarande sida).</li>
 
 </ul>
 
-<p>The choice of a representative depends on the 
-<code>allow_random_representative</code> configuration parameter (see <span
+<p>Val av representant beror på  
+<code>allow_random_representative</code> inställningsparametern (se <span
 class="filename">include/config_default.inc.php</span>).</p>
 
-<p>In default mode (<code>allow_random_representative</code> set to false),
-each album containing at least one element is represented by a fixed
-element. Once set (at album creation), the representative changes only
-when an administrator ask for it. If the representative is not appropriate,
-you can ask to <strong>Find a new representant by random</strong>.</p>
+<p>I default mode (<code>allow_random_representative</code> satt till falskt),
+representeras varje album som innehåller minst en bild av en statisk bild. När den har angetts (vid albumets skapande), ändras representanten enbart när en administratör begär det. Om representanten inte är representativ så kan du begära att
+ <strong>Hitta en slumpmässig representant</strong>.</p>
 
-<p>If the <code>allow_random_representative</code> configuration parameter is
-set to true, a category containing photos may have no fixed
-representant. Just use <strong>Delete representant</strong> button.</p>
+<p>Om <code>allow_random_representative</code> inställningsparametern är 'sant'
+så kan en kategori inte ha en statisk representant. Använd <strong>Radera representant</strong> knappen.</p>
 
-<p>If the album contains only sub-albums and no photo, it can nonetheless be represented by any element thanks to <span class="pwgScreen">Modify
-informations about a photo</span> screen. The only option on the current screen
-is the <strong>Delete representant</strong> button.</p>
+<p>Om albumet enbart innehåller underalbum och ingen bild, så kan den ändå representeras av ett godtyckligt element genom sidan<span class="pwgScreen">Redigera bildinformation</span>. Den enda valmöjligheten för aktuell sida är <strong>radera representant</strong> knappen.</p>
 
-<h3>Link all album photos to a new album</h3>
+<h3>Länka alla bilder till ett nytt album</h3>
 
 <ul>
 
-<li><strong>Virtual album name</strong>: Name of the new album to be created, 
-all photos of the current category will be linked to the new one.</li>
+<li><strong>Namn på virtuellt album</strong>: Namn på albumet som ska skapas, 
+alla bilder i nuvarande katefori kommer att länkas till den nya.</li>
 
-<li><strong>Parent album</strong>: Where the new album will be, 
-leave empty to create it at root.</li>
+<li><strong>Överliggande album</strong>: Var albumet kommer skapas,
+lämna blankt för att ange som rot.</li>
 
 </ul>
 
-<h3>Link all album photos to existing albums</h3>
+<h3>Länka alla albums bilder till album som finns</h3>
 
 <ul>
 
-<li><strong>Albums</strong>: Choose the destination album.</li>
+<li><strong>Album</strong>: Välj målalbum.</li>
 
 </ul>
 
-<h3>Send an information email to group members</h3>
+<h3>Skicka information till gruppmedlemmarna</h3>
 
 <ul>
 
-<li><strong>Group</strong>: recipients group</li>
+<li><strong>Grupp</strong>: mottagargrup</li>
 
-<li><strong>Mail content</strong>: Free text to send to them.</li>
+<li><strong>E-post innehåll</strong>: Fritext att skicka.</li>
 
 </ul>  
Index: /trunk/language/sv_SE/help/extend_for_templates.html
===================================================================
--- /trunk/language/sv_SE/help/extend_for_templates.html	(revision 15715)
+++ /trunk/language/sv_SE/help/extend_for_templates.html	(revision 15715)
@@ -0,0 +1,54 @@
+<h2>Mallutökningsinsällning</h2>
+
+<h3>Om</h3>
+<p>
+Ditt Piwigo galleri kan anpassas genom att ersätta befintliga mallfiler med anpassade varianter. Till exempel, standardmallen för rubriker (header.tpl) kan ersättas med en anpassad rubrikmall. Efter att ha skickat ändringarna till databasen kommer galleriet visa de anpassade rubrikerna istället för originalrubriken.<br>
+Mallutökningar är ett kraftfullt verktyg för att skapa anpassade teman för både nya och avancerade användare.  Använd tillsammans med LokalaFiler redigeraren kan du skapa dina egna underteman.</p>
+
+<h3>Originalmall</h3>
+<p>Ett tema innehåller ett antal mallfiler som utgör gallerisidorna.  Detta är originalmallarna.</p>
+
+<h3>Alternativa URL nyckelord</h3>
+<p>Detta är ord som återfinns i galleriets URL efter modulnamnet.  De kan också vara aktiva permalänkar (se dokumentationen om permalänkar för mer information) <a href="#warnings">VARNING:</a> om samma originalmall och samma nyckelord används för mer än en anpassad mall så kommer enbart den senaste vara aktiv.</p>
+
+<h3>Bundet Tema</h3>
+<p>Det bundna temat är temat varifrån mallfilerna ersätts.</p>
+
+<h3>Var är originalmallarna?</h3>
+<p>Originalmallarna är mallfilerna som ingår i vardera tema. Dessa är sparade i <em>/themes/default/template</em> (eller <em>themes/<theme name>/template</em>).  Dessa temafiler skall ine redigeras där de är, eftersom ändringar kommer att ersättas vid temauppdateringar.<br>
+Stöd för följande originalteman inkluderas:</p>
+<ul>
+  <li><span class="filename">index.tpl</span></li>
+  <li><span class="filename">mainpage_categories.tpl</span> and/or <span class="filename">thumbnails.tpl</span></li>
+  <li><span class="filename">menubar.tpl</span></li>
+  <li><span class="filename">header.tpl</span> and/or <span class="filename">footer.tpl</span></li>
+  <li><span class="filename">picture_content.tpl</span> and/or <span class="filename">picture.tpl</span></li>
+  <!-- <li><span class="filename">slideshow.tpl</span></li> -->
+  <li><span class="filename">profile.tpl</span> and/or <span class="filename">profile_content.tpl</span></li>
+  <li><span class="filename">tags.tpl</span></li>
+  <li><span class="filename">upload.tpl</span></li>
+  <li><span class="filename">about.tpl</span></li>
+  <li><span class="filename">popuphelp.tpl</span></li>
+  <li><span class="filename">search.tpl</span> and/or <span class="filename">search_rules.tpl</span></li>
+  <li><span class="filename">nbm.tpl</span> and/or <span class="filename">notification.tpl</span></li>
+  <li><span class="filename">identification.tpl</span> and/or <span class="filename">register.tpl</span></li>
+  <li><span class="filename">redirect.tpl</span></li>
+</ul>
+<h3>Spara anpassade mallar</h3>
+<p>Anpassade mallar skall sparas i template-extension mappen eller undermappar. Till exempel, <em>/template-extension/my-default/header.tpl</em> (eller <em>/template-extension/<my-theme-name>/header.tpl</em>)  Mallfiler kan döpas hursomhelst med .tpl suffix.  Temafiler i undermappar visas i Mallinställningssidan som tillgängliga anpassade mallar.</p>
+<h3>Aktivera anpassade mallar</h3>
+<p>Välj originalmallen att ersätta. Alternativt, välj URL nyckelord för att säkerställa att den anpassade mallen enbart visas på sidor som innehåller det nyckelordet. Välj ett bundet tema och ändringarna kommer att aktiveras för det temat. Skicka ändringarna till databasen.</p>
+<h3>Avaktivera anpassade teman</h3>
+<p>Välj bort originalmallen och skicka ändringarna till databasen.<br>
+Radera de anpassade mallfilerna från mall-tilläggs mappen.</p>
+
+<a name="warnings"></a>
+<h3>Varningar</h3>
+<ul>
+  <li><strong>Originalmallen</strong> måste vara rätt originalmall, annars kan oväntade resultat uppnås.</li>
+  <li>Om samma originalmall och samma URL nuckelord används till mer än en anpassad mall kommer enbart den senaste vara aktiv.</li>
+  <li>Distribuerade exempelmallar är enbart för teständamål. Redigera dem inte. Skapa dina egna eller kopiera befinliga temamallar till <em>/template-extension/<my-theme>/</em></li>
+  <li>När den anpassade tema-mallen raderas så återaktiveras genast originalmallfilen.</li>
+</ul>
+
+
Index: /trunk/language/sv_SE/help/group_list.html
===================================================================
--- /trunk/language/sv_SE/help/group_list.html	(revision 15714)
+++ /trunk/language/sv_SE/help/group_list.html	(revision 15715)
@@ -1,5 +1,5 @@
-<h2>Grupp lista</h2>
+<h2>Grupplista</h2>
 
-<p>Detta är platsen där du kan hantera grupper.</p>
+<p>Här kan du hantera grupper.</p>
 
 <h3>Lägg till en grupp</h3>
@@ -7,5 +7,5 @@
 <p>Administratören kan lägga till grupper.</p>
 
-<h3>Grupp lista</h3>
+<h3>Grupplista</h3>
 
 <p>för varje element, så kan du i listan:</p>
@@ -14,9 +14,9 @@
 <ul>
   <li>gå till listan för över medlemmar</li>
-  <li>gå till behörighets menyn</li>
+  <li>gå till behörighetsmenyn</li>
   <li>ta bort en grupp (kräver en bekräftelse)</li>
   <li>växla status, "default" (kräver en bekräftelse)</li>
 </ul>
 
-<h3>Standard grupper</h3>
-<p>Standard grupper är grupper som automatiskt kopplade till varje ny användare vid registrering eller skapande av en administratör.</p>
+<h3>Standardgrupper</h3>
+<p>Standardgrupper är grupper som är automatiskt kopplade till varje ny användare vid registrering eller nya användare skapande av en administratör.</p>
Index: /trunk/language/sv_SE/help/help_groups.html
===================================================================
--- /trunk/language/sv_SE/help/help_groups.html	(revision 15714)
+++ /trunk/language/sv_SE/help/help_groups.html	(revision 15715)
@@ -2,10 +2,10 @@
 
 <p>Skapa grupper i <span class="pwgScreen">Administration &raquo; Användare
-&raquo; Grupper</span> och associerade användare till denna grupp i
+&raquo; Grupper</span> och användare associerade till denna grupp i
 <span class="pwgScreen">Administration &raquo; användare &raquo;
 Hantera</span>.</p>
 
-<p>En användare kan tillhöra flera grupper. Tillåtelse har företräde framför förbud:
-Om användaren "jack" tillhör gruppen "Familj" och "vänner", och att endast gruppen
-"familj" kan se kategori "jul 2003", Då kommer
-"jack" kommer att kunna se "Jul 2003".</p>
+<p>En användare kan tillhöra flera grupper. Tillåtelse har företräde framför Förbud:
+Om användaren "jack" tillhör gruppen "familj" och "vänner", men endast gruppen
+"familj" kan se kategori "jul 2003", så kommer
+"jack" att kunna se "jul 2003".</p>
Index: /trunk/language/sv_SE/help/help_misc.html
===================================================================
--- /trunk/language/sv_SE/help/help_misc.html	(revision 15715)
+++ /trunk/language/sv_SE/help/help_misc.html	(revision 15715)
@@ -0,0 +1,10 @@
+<p>Så snart du skapat ditt galleri kan du ange inställningar för besökare
+<ul>
+	<li>Standardvisningen som du föredrar i <span class="pwgScreen">Administration &raquo; Inställningar &raquo; Alternativ</span> tab <span class="pwgScreen">Gästinställningar</span></li>
+	<li>Standardtema i <span class="pwgScreen">Administration &raquo; Inställningar &raquo; Teman</span></li>
+	<li>Standardspråk i <span class="pwgScreen">Administration &raquo; Inställningar &raquo; Språk</span></li>
+ </ul>
+ Som standard kommer varje ny användare ärva dessa inställningar vid registrering.
+</p>
+<p>Om fu har någon fråga så välkomnas du av Piwigo kollektivet på <a href="http://piwigo.org/forum"> forumet</a>.</p>
+
Index: /trunk/language/sv_SE/help/help_virtual_links.html
===================================================================
--- /trunk/language/sv_SE/help/help_virtual_links.html	(revision 15715)
+++ /trunk/language/sv_SE/help/help_virtual_links.html	(revision 15715)
@@ -0,0 +1,6 @@
+<p>Foton visas i albumet som motsvarar deras filkatalog.</p>
+
+<p>Du kan även visa en bild i flera album, utan att duplicera bilden på din webbserver. Associera bilden med ett godtyckligt album från fotoredigeringsskärmen (som alla administratörer kan nå från bildsidan på gallerisidan).</p>
+
+<p>Virtuella album skapas konceptuellt så att de inte har någon motsvarande filkatalog (directory). Skapa virtuella album från <span class="pwgScreen">Administration &raquo; Album &raquo;
+Hantera</span>.</p>
Index: /trunk/language/sv_SE/help/user_list.html
===================================================================
--- /trunk/language/sv_SE/help/user_list.html	(revision 15714)
+++ /trunk/language/sv_SE/help/user_list.html	(revision 15715)
@@ -1,17 +1,17 @@
-<h2>Lista på användare</h2>
+<h2>Användarlista</h2>
 
-<p>Detta är platsen för hantering av registrerade användare egenskaper, utom behörigheter som hanteras från and menyer.</p>
+<p>Detta är platsen för hantering av inställningar för registrerade användare, utom behörigheter som hanteras från andra menyer.</p>
 
 <h3>Lägg till en användare</h3>
 
-<p>Administratören kan lägga till användare manuellt..</p>
+<p>Administratören kan lägga till användare manuellt.</p>
 
-<h3>Lista på användare</h3>
+<h3>Lista över användare</h3>
 
-<p>listan kan filtreras på användarnamn (använd * som jokertecken), en grupp eller
+<p>Listan kan filtreras på användarnamn (använd * som jokertecken), grupp eller
 status. Den kan sorteras genom registrering datum eller användarnamn, i stigande
 eller fallande ordning.</p>
 
-<p>I denna meny kan du hantera flera användare samtidigt, med hjälp av olika åtgärder:</p>
+<p>I denna meny kan du hantera flera användare samtidigt, med hjälp av olika alternativ:</p>
 
 <ul>
@@ -19,15 +19,15 @@
   <li>ta bort användare (kräver bekräftelse)</li>
   <li>ändra status</li>
-  <li>koppla eller separera från grupper </li>
+  <li>koppla till eller separera från grupper </li>
   <li>ändra visningsegenskaper</li>
-  <li>ändra ytterligare egenskape</li>
+  <li>ändra ytterligare egenskaper</li>
 
 </ul>
 
-<p>Som standard är målet användaren  eller alla användare som visas i den filtrerade listan.</p>
+<p>Som standard är målet användaren, eller alla användare som visas i den filtrerade listan.</p>
 
-<h3>Rådgivare </h3>
-<p>Definition av en rådgivare användare: som har läst/simulering på alla menyer som tillåts av sina egna behörigheter.</p>
+<h3>Rådgivare</h3>
+<p>Definition av en användare klassad som Rådgivare: en användare som har läst / simulering på alla menyer som tillåts av sina egna behörigheter.</p>
 
-<p>rådgivare läge är inställt med variabeln $conf['allow_adviser'].</p>
-<p>Om denna variabel är satt till "sant", kan alla användare vara rådgivare</p></h2>
+<p>Rådgivare-läge ställs in med variabeln $conf['allow_adviser'].</p>
+<p>Om denna variabel är satt till "sant", så kan alla användare vara Rådgivare</p></h2>