Index: /trunk/language/sv_SE/admin.lang.php
===================================================================
--- /trunk/language/sv_SE/admin.lang.php	(revision 15771)
+++ /trunk/language/sv_SE/admin.lang.php	(revision 15772)
@@ -29,5 +29,5 @@
 $lang['%d albums including'] = '%d kategorier inkluderar';
 $lang['%d physical'] = ' %d fysisk';
-$lang[' and %d virtual'] = ' and %d virituell';
+$lang[' and %d virtual'] = ' och %d virituell';
 $lang['%d album moved'] = '%d kategori flyttad';
 $lang['%d albums moved'] = '%d kategorier flyttade';
@@ -57,5 +57,5 @@
 $lang['Apply to sub-albums'] = 'Använd på underkategorier';
 $lang['Associated'] = 'Associerad';
-$lang['Caddie management'] = 'Korg hantering';
+$lang['Caddie management'] = 'Korghantering';
 $lang['Caddie'] = 'Korg';
 $lang['Albums authorized thanks to group associations'] = 'Kategorier auktoriserade tack vare grupp associationer';
@@ -90,5 +90,5 @@
 $lang['Groups'] = 'Grupper';
 $lang['Guests'] = 'Gäster';
-$lang['History'] = 'Histori';
+$lang['History'] = 'Historik';
 $lang['Informations'] = 'Information';
 $lang['Install'] = 'Installera';
@@ -98,5 +98,5 @@
 $lang['Lock gallery'] = 'Lås galleri';
 $lang['Maintenance'] = 'Underhåll';
-$lang['Edit album permissions'] = 'Hantera behörigheter för en kategori';
+$lang['Edit album permissions'] = 'Redigera alumsbehörigheter';
 $lang['Manage permissions for group "%s"'] = 'Hantera behörigheter för grupp "%s"';
 $lang['Manage permissions for user "%s"'] = 'Hantera behörigheter för användare "%s"';
@@ -130,5 +130,5 @@
 $lang['Permission granted'] = 'Tillgång beviljad';
 $lang['Photo informations updated'] = 'Bild information uppdaterad';
-$lang['Plugins'] = 'Plugins';
+$lang['Plugins'] = 'Insticksmoduler';
 $lang['Position'] = 'Position';
 $lang['Preferences'] = 'Inställningar';
@@ -189,13 +189,13 @@
 $lang['Access type'] = 'Typ av tillgång';
 $lang['Information data registered in database'] = 'Informations data registrerad i databas';
-$lang['Default display'] = 'Standard vy';
+$lang['Default display'] = 'Standardvy';
 $lang['The gallery URL is not valid.'] = 'Adressen till galleriet är ogiltig.';
 $lang['Main'] = 'Allmänt';
 $lang['The number of comments a page must be between 5 and 50 included.'] = 'Antalet kommentarer per sida måste vara mellan 5 och 50.';
-$lang['Configuration'] = 'Inställning';
+$lang['Configuration'] = 'Inställningar';
 $lang['confirm'] = 'godkänn';
 $lang['Date'] = 'Datum';
 $lang['delete album'] = 'ta bort kategori';
-$lang['Dissociate from album'] = 'skilj från kategori';
+$lang['Dissociate from album'] = 'Skilj från kategori';
 $lang['dissociate from group'] = 'skilj från grupp';
 $lang['Album updated successfully'] = 'Kategori informationen har uppdaterats.';
@@ -247,8 +247,8 @@
 $lang['With blank value, gallery title will be used'] = 'Om lämnad tom kommer galleriets titel att användas';
 $lang['Notification'] = 'Notifikation';
-$lang['Error when sending email to %s [%s].'] = 'När försökte skicka e-mail till %s [%s] ett fel uppstod.';
+$lang['Error when sending email to %s [%s].'] = 'Ett fel uppstod när e-post skickades till %s [%s].';
 $lang['Mail sent to %s [%s].'] = 'E-mail skickat till %s [%s].';
-$lang['%d mail was sent.'] = '%d e-mail har blivit skickat.';
-$lang['%d mails were sent.'] = '%d e-mail var skickade.';
+$lang['%d mail was sent.'] = '%d e-mail har skickats.';
+$lang['%d mails were sent.'] = '%d e-mail har skickats.';
 $lang['%d mail was not sent.'] = '%d e-mail skickades inte.';
 $lang['%d mails were not sent.'] = '%d e-mail skickades inte.';
@@ -256,5 +256,5 @@
 $lang['There is no available subscribers to mail.'] = 'Det finns inga prenumeranter att skicka notifikationer till.';
 $lang['Subscribers could be listed (available) only if there is new elements to notify.'] = 'Prenumeranter kan listas (tillgänglig) enbart om det finns nya element att meddela.';
-$lang['Anyway only webmasters can see this tab and never administrators.'] = 'Ändå, enbart webmaster kan se denna flik, inte administratörer.';
+$lang['Anyway only webmasters can see this tab and never administrators.'] = 'I vilket fall som helst kan enbart webbansvarig kan se denna flik, inte administratörer.';
 $lang['No user to send notifications by mail.'] = 'Ingen användare att meddela via e-mail.';
 $lang['New photos added'] = 'Nya element tillagda';
@@ -275,5 +275,5 @@
 $lang['Unsubscribed'] = 'Avanmäld';
 $lang['%d parameter was updated.'] = '%d parameter uppdaterad.';
-$lang['%d parameters were updated.'] = '%d parameter uppdaterade.';
+$lang['%d parameters were updated.'] = '%d parametrar uppdaterade.';
 $lang['%d user was not updated.'] = '%d användare uppdaterades inte.';
 $lang['%d users were not updated.'] = '%d användare uppdaterades inte.';
@@ -323,5 +323,5 @@
 $lang['Album list management'] = 'Hantera kategorier';
 $lang['Piwigo configuration'] = 'Piwigo konfiguration';
-$lang['Edit album'] = 'Ändra en kategori';
+$lang['Edit album'] = 'Redigera album';
 $lang['Group management'] = 'Grupp hantering';
 $lang['User list'] = 'Användarlista';
@@ -348,8 +348,8 @@
 $lang['Choose an option'] = 'Välj ett alternativ';
 $lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'visa maximal information (tillagda kategorier och element, borttagna kategorier och element)';
-$lang['Error list'] = 'Fel lista';
-$lang['Errors caption'] = 'Fel legender';
+$lang['Error list'] = 'Fellista';
+$lang['Errors caption'] = 'Felbeskrivningar';
 $lang['Detailed informations'] = 'Detaljerad information';
-$lang['File/directory read error'] = 'Läs fel i fil/katalog';
+$lang['File/directory read error'] = 'Läsfel i fil/katalog';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Filen eller katalogen kan inte nås (antigen existerar den inte eller tillträde nekat)';
 $lang['albums deleted in the database'] = 'kategorier borttagna ur databasen';
@@ -419,7 +419,7 @@
 $lang['Guest cannot be deleted'] = 'Gäst kan inte tas bort';
 $lang['Default user cannot be deleted'] = 'Standard användare kan inte tas bort';
-$lang['Purge history detail'] = 'Rensa histori detaljer';
+$lang['Purge history detail'] = 'Rensa historik detaljer';
 $lang['Purge history summary'] = 'Rensa historik sammanställning';
-$lang['Check integrity'] = 'Integritets kontroll';
+$lang['Check integrity'] = 'Integritetskontroll';
 $lang['Anomaly'] = 'Avvikelse';
 $lang['Correction'] = 'Rättning';
@@ -438,5 +438,5 @@
 $lang['the wiki'] = 'wiki';
 $lang['%s value is not correct file because exif are not supported'] = '%s värde är inkorrekt eftersom att exif inte stöds';
-$lang['%s must be to set to false in your local/config/config.inc.php file'] = '%s Måste ställas in på negativ i följande fil : your local/config/config.inc.php';
+$lang['%s must be to set to false in your local/config/config.inc.php file'] = '%s måste ställas in som falsk i din lokala config-fil: local/config/config.inc.php';
 $lang['Main "guest" user does not exist'] = 'Huvudanvändare "gäst" är inte korrekt';
 $lang['Main "guest" user status is incorrect'] = 'Huvudanvändare "gäst" är inte korrekt';
@@ -469,21 +469,21 @@
 $lang['%d anomaly has been ignored.'] = '%d avvikelse ignorerades.';
 $lang['%d anomalies have been ignored.'] = '%d avvikelser ignorerades.';
-$lang['Plugins which need upgrade'] = 'Plugins som behöver uppdateras';
-$lang['Plugin list'] = 'Lista över plugin';
+$lang['Plugins which need upgrade'] = 'Insticksmoduler som behöver uppdateras';
+$lang['Plugin list'] = 'Lista över insticksmoduler';
 $lang['Check for updates'] = 'Sök efter uppdateringar';
-$lang['Other plugins'] = 'Andra plugin tillgängliga';
+$lang['Other plugins'] = 'Andra insticksmoduler tillgängliga';
 $lang['Last revisions'] = 'Senaste ändringar';
-$lang['Are you sure you want to delete this plugin?'] = 'Är du säker på att du vill ta bort detta plugin?';
-$lang['Are you sure you want to install this plugin?'] = 'Är du säker på att du vill installera detta plugin?';
+$lang['Are you sure you want to delete this plugin?'] = 'Är du säker på att du vill ta bort denna insticksmodul?';
+$lang['Are you sure you want to install this plugin?'] = 'Är du säker på att du vill installera denna insticksmodul?';
 $lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'Är du säker på att du vill installera uppdateringen? Du måste verifiera nedan att denna version inte behöver yterligare avinstallering.';
-$lang['Plugin has been successfully copied'] = 'Kopiering av detta plugin utfördes med framgång';
-$lang['You might go to plugin list to install and activate it.'] = 'Gå till plugin listan för att installera och aktivera.';
+$lang['Plugin has been successfully copied'] = 'Kopiering av denna insticksmodul utfördes med framgång';
+$lang['You might go to plugin list to install and activate it.'] = 'Gå till insticksmodulslistan för att installera och aktivera.';
 $lang['Can\'t create temporary file.'] = 'Tillfällig fil kunde inte skapas.';
 $lang['Can\'t download archive.'] = 'Arkiv kan inte laddas ner.';
 $lang['Can\'t read or extract archive.'] = 'Arkiv kunde inte läsas eller extraheras.';
 $lang['An error occured during extraction (%s).'] = 'Ett fel uppstod när följande filer packades upp: (%s).';
-$lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = 'Kontrollera "plugins" mapp och eventuella undermappars behörigheter (CHMOD).';
+$lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = 'Kontrollera insticksmodulmappen och eventuella undermappars behörigheter (CHMOD).';
 $lang['Can\'t connect to server.'] = 'Kunde inte ansluta till servern.';
-$lang['Purge compiled templates'] = 'Rensa sammanställda mallar (templates)';
+$lang['Purge compiled templates'] = 'Rensa sammanställda mallar';
 $lang['ACCESS_0'] = 'Fritt tillträde';
 $lang['ACCESS_1'] = 'Tillgänglighet för alla';
@@ -503,11 +503,11 @@
 $lang['Last hit'] = 'Senaste träff';
 $lang['GD library is missing'] = 'GD bibliotek saknas';
-$lang['Templates'] = 'Mallar (Templates)';
-$lang['Extend for templates'] = 'Utvidga mallar (templates)';
-$lang['Replacement of original templates by customized templates from template-extension subfolder'] = 'Ersättning av original mallar (templates) av special anpassade mallar från "template-extension" undermappen';
-$lang['Replacers (customized templates)'] = 'Substitut (anpassade mallar)';
-$lang['Original templates'] = 'Standard mallar';
+$lang['Templates'] = 'Mallar';
+$lang['Extend for templates'] = 'Utöka mallar';
+$lang['Replacement of original templates by customized templates from template-extension subfolder'] = 'Ersättning av originalmallar med specialanpassade mallar från  undermappen mall-tillägg (template-extension)';
+$lang['Replacers (customized templates)'] = 'Ersättningar (anpassade mallar)';
+$lang['Original templates'] = 'Standardmallar';
 $lang['Optional URL keyword'] = 'Standard URL nyckelord';
-$lang['Templates configuration has been recorded.'] = 'Konfiguerering av mallar har registrerats.';
+$lang['Templates configuration has been recorded.'] = 'Inställning av mallar har registrerats.';
 $lang['All optimizations have been successfully completed.'] = 'Alla optimeringar har slutförts.';
 $lang['Optimizations have been completed with some errors.'] = 'Optimeringar har slutförts, men fel uppstod.';
@@ -522,5 +522,5 @@
 $lang['By rank'] = 'Efter betyg';
 $lang['Manual order'] = 'Manuell order';
-$lang['Drag to re-order'] = 'Tryck-och-dra för att ändra ordning';
+$lang['Drag to re-order'] = 'Klicka-och-dra för att ändra ordning';
 $lang['Quick Local Synchronization'] = 'Snabb Lokal Synkronisering';
 $lang['No photo can be deleted'] = 'Inga foton kan tas bort';
@@ -532,5 +532,5 @@
 $lang['Number of downloads'] = 'Antal nerladdningar';
 $lang['Piwigo Announcements Newsletter'] = 'Piwigo Nyhetsbrev';
-$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Håll dig uppdaterad på Piwigo projektet, anmäl dig till Piwigo nyhetsbrev. Ett e-mail kommer att skickas till dig så fort en ny uppdatering är tillgänglig (innehållande säkerhetsuppdateringar, bug fix och saker som är viktiga för säkerheten av ditt galleri) och vid viktiga händelser. Enbart några få e-mail varje år.';
+$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Håll dig uppdaterad om Piwigo projektet, prenumerera på Piwigos nyhetsbrev. Ett e-mail kommer att skickas till dig så fort en ny uppdatering är tillgänglig (innehållande säkerhetsuppdateringar, felkorrigerringar och saker som är viktiga för säkerheten av ditt galleri) och vid viktiga händelser. Enbart några få e-mail varje år.';
 $lang['Subscribe %s'] = 'Anmäl %s';
 $lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Anmäl dig %s till Piwigo Nyhetsbrev';
@@ -566,5 +566,5 @@
 $lang['%d photos uploaded'] = '%d foton uppladdade';
 $lang['Privacy level set to "%s"'] = 'Sekretessnivå inställd på "%s"';
-$lang['Album "%s" now contains %d photos'] = 'Kategir "%s" innehåller nu %d foton';
+$lang['Album "%s" now contains %d photos'] = 'Kategori "%s" innehåller nu %d foton';
 $lang['Manage this set of %d photos'] = 'Hantera settet om %d foton';
 $lang['Select files'] = 'Markerade filer';
@@ -581,5 +581,5 @@
 $lang['Save Settings'] = 'Spara inställningar';
 $lang['Your configuration settings are saved'] = 'Dina inställningar är nu sparade';
-$lang['Active Themes'] = 'Aktivta Teman';
+$lang['Active Themes'] = 'Aktiva teman';
 $lang['Add write access to the "%s" directory'] = 'Lägg till skrivrättigheter till "%s" katalogen';
 $lang['Administration Home'] = 'Administration Hem';
@@ -607,5 +607,5 @@
 $lang['Visit Piwigo project website'] = 'Besök Piwigo projekts hemsida';
 $lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'pLoader står för <em>Piwigo Uploader</em>. pLoader förbereder bilder från din dator och laddar upp dom i ditt Piwigo galleri.';
-$lang['Guest Settings'] = 'Gäst inställningar';
+$lang['Guest Settings'] = 'Gästinställningar';
 $lang['Main Page'] = 'Huvudsida';
 $lang['Photo Page'] = 'Fotosida';
@@ -613,5 +613,5 @@
 $lang['Activate Navigation Thumbnails'] = 'Aktivera navigations miniatyrer';
 $lang['Activate icon "%s"'] = 'Aktivera ikon "%s"';
-$lang['Photo Properties'] = 'Foto inställningar';
+$lang['Photo Properties'] = 'Fotoinställningar';
 $lang['Allow user customization'] = 'Tillåt användaranpassning';
 $lang['Languages'] = 'Språk';
@@ -624,15 +624,15 @@
 $lang['Impossible to deactivate this theme, you need at least one theme.'] = 'Det går inte att inaktivera detta tema, minst ett tema måste vara aktiverat.';
 $lang['Webmaster status is required.'] = 'Webmaster status krävs.';
-$lang['Bound Theme'] = 'Bundet Tema';
+$lang['Bound Theme'] = 'Bundet tema';
 $lang['Allow rating'] = "Tillåt röstning";
 $lang['Select at least one comment'] = 'Markera minst en kommentar';
-$lang['Active Plugins'] = 'Aktivera Plugin';
-$lang['Inactive Plugins'] = 'Inaktivera Plugin';
-$lang['Missing Plugins'] = 'Plugin som saknas';
-$lang['Uninstalled Plugins'] = 'Avinstallerade Plugin';
+$lang['Active Plugins'] = 'Aktivera insticksmoduler';
+$lang['Inactive Plugins'] = 'Inaktivera insticksmoduler';
+$lang['Missing Plugins'] = 'Insticksmodul som saknas';
+$lang['Uninstalled Plugins'] = 'Avinstallerade insticksmoduler';
 $lang['By %s'] = 'Av %s';
-$lang['Visit plugin site'] = 'Besök hemsida för plugin';
-$lang['Active Languages'] = 'Aktiva Språk';
-$lang['Delete this language'] = 'Ta bort språket';
+$lang['Visit plugin site'] = 'Besök hemsida för insticksmodul';
+$lang['Active Languages'] = 'Aktiva språk';
+$lang['Delete this language'] = 'Ta bort det här språket';
 $lang['Forbid this language to users'] = 'Förbjud språket för användare';
 $lang['Impossible to deactivate this language, first set another language as default.'] = 'Det är inte möjligt att inaktivera detta språk, först ange ett annat språk som standard.';
@@ -646,10 +646,10 @@
 $lang['Virtual Links'] = 'Virtuella Länkar';
 $lang['There is no other language available.'] = 'Det finns inget annat språk tillgängligt.';
-$lang['There is no other plugin available.'] = 'Det finns inget annat plugin tillgängligt.';
+$lang['There is no other plugin available.'] = 'Det finns ingen annan insticksmodul tillgänglig.';
 $lang['There is no other theme available.'] = 'Det finns inget annat tema tillgängligt.';
 $lang['Add another set of photos'] = 'Lägg till en ny uppsättning foton';
 $lang['Order of menubar items has been updated successfully.'] = 'Ordningen för objekt i menyraden har blivit uppdaterad.';
 $lang['This theme was not designed to be directly activated'] = 'Detta tema är inte anpassat för att bli direkt aktiverat';
-$lang['Pending Comments'] = 'Väntande Kommentarer';
+$lang['Pending Comments'] = 'Väntande kommentarer';
 $lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'I din php.ini fil, upload_max_filesize (%sB) är större än post_max_size (%sB), du rekomenderas att ändra detta';
 $lang['Exif extension not available, admin should disable exif use'] = 'Exif extension är inte tillgänglig, admin borde avaktivera användandet av exif';
@@ -660,6 +660,6 @@
 $lang['No file was uploaded'] = 'Ingen fil laddades upp';
 $lang['Missing a temporary folder'] = 'Saknar en temporär mapp';
-$lang['Failed to write file to disk'] = 'Kunde inte skriva filen till skivan';
-$lang['File upload stopped by extension'] = 'Uppladdning av filen stoppades av en extension';
+$lang['Failed to write file to disk'] = 'Kunde inte skriva filen till disk';
+$lang['File upload stopped by extension'] = 'Uppladdning av filen stoppades av ett tillägg';
 $lang['Unknown upload error'] = 'Okänt fel uppstod under uppladdning';
 $lang['Error on file "%s" : %s'] = 'Fel på fil "%s" : %s';
@@ -668,5 +668,5 @@
 $lang['manual order'] = 'manuell beställning';
 $lang['Albums automatically sorted'] = 'Album sorteras automatiskt';
-$lang['Batch Manager'] = 'Batch hanteraren';
+$lang['Batch Manager'] = 'Batchhanteraren';
 $lang['include child albums'] = 'innefattar under album';
 $lang['Selection'] = 'Urval';
@@ -681,5 +681,5 @@
 $lang['All %d photos are selected'] = 'Alla %d bilder väljs';
 $lang['remove this filter'] = 'Ta bort det här filtret';
-$lang['Duplicates'] = 'dubbletter';
+$lang['Duplicates'] = 'Dubbletter';
 $lang['Add a filter'] = 'Lägg till ett filter';
 $lang['Remove all filters'] = 'Ta bort alla filter';
@@ -705,14 +705,14 @@
 $lang['Languages which need upgrade'] = 'Språk som behöver uppgradera';
 $lang['All themes are up to date.'] = 'Alla teman är uppdaterade.';
-$lang['All plugins are up to date.'] = 'Alla plugins are up to date.';
+$lang['All plugins are up to date.'] = 'Alla insticksmoduler are up to date.';
 $lang['All languages are up to date.'] = 'Alla språk är aktuella.';
 $lang['Visit theme site'] = 'Besök temats webbplats';
 $lang['Visit language site'] = 'Besök språkets webbplats';
 $lang['New Version'] = 'Ny version';
-$lang['Obsolete Plugins'] = 'Föråldrade Plugins';
-$lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = 'VARNING! Detta plugin verkar inte vara kompatibla med denna version av Piwigo.';
+$lang['Obsolete Plugins'] = 'Föråldrade insticksmoduler';
+$lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = 'VARNING! Denna insticksmodul verkar inte vara kompatibel med denna version av Piwigo.';
 $lang['Do you want to activate anyway?'] = 'Vill du aktivera ändå?';
-$lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'Detta plugin är nu del av PIWIGO CORE! Avinstallera det NU!';
-$lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'FEL:. Detta plugin saknas men den är installerad! Avinstallera det NU'; 
+$lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'Dennna insticksmodul är nu del av PIWIGO CORE! Avinstallera det NU!';
+$lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'FEL: Denna insticksmodul saknas men installerad! Avinstallera den nu!';
 $lang['display'] = 'Visa';
 $lang['Thumbnails generation in progress...'] = 'generering av miniatyr bilder pågår ......';
@@ -728,5 +728,5 @@
 $lang['Default photos order'] = 'Standardordning för bilder';
 $lang['Restore'] = 'Återställ';
-$lang['Restore default configuration. You will lose your plugin settings!'] = 'Återställ standardkonfiguration. Du kommer att förlora inställingarna för din plugins!';
+$lang['Restore default configuration. You will lose your plugin settings!'] = 'Återställ standardkonfiguration. Du kommer att förlora inställingarna för dina insticksmoduler!';
 $lang['Show menubar'] = 'Visa verktygsfält';
 $lang['Updates'] = 'Uppdateringar';
@@ -850,8 +850,8 @@
 $lang['digiKam is an advanced digital photo management free software for Linux, Windows, and MacOSX.'] = 'digiKam är ett avancerat program för digital mediahantering, framför allt bilder, för Linux, Windows och MacOSX.';
 $lang['digiKam is designed for photographers who want to view, manage, edit, enhance, organize, tag, and share photographs.'] = 'digiKam är designat för fotografer som vill se, hantera, förbättra, organisera, märka och distribuera bilder.';
-$lang['To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.'] = 'För att exportera bilder från digiKam till Piwigo, installera digiKam och Kipi-plugin för export till Piwigo.';
-$lang['Piwigo export plugin for iPhoto'] = 'Piwigo export plugin för iPhoto';
-$lang['iPhoto is the default photo manager on MacOSX. The Piwigo export plugin let you create new albums and export your photos directly from iPhoto to your Piwigo photo gallery.'] = 'iPhoto är standard för MacOSX. Piwigo export plugin låter dig skapa album och exportera dina bilder från iPhoto till ditt Piwigo galleri.';
-$lang['Piwigo export plugin for Aperture'] = 'Piwigo export plugin för Aperture';
+$lang['To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.'] = 'För att exportera bilder från digiKam till Piwigo, installera digiKam och Kipi-insticksmodul för export till Piwigo.';
+$lang['Piwigo export plugin for iPhoto'] = 'Piwigo insticksmodul för iPhoto export';
+$lang['iPhoto is the default photo manager on MacOSX. The Piwigo export plugin let you create new albums and export your photos directly from iPhoto to your Piwigo photo gallery.'] = 'iPhoto är standard för MacOSX. Piwigo export insticksmodul låter dig skapa album och exportera dina bilder från iPhoto till ditt Piwigo galleri.';
+$lang['Piwigo export plugin for Aperture'] = 'Piwigo insticksmodul för Aperture export';
 $lang['Aperture is a powerful tool to refine images and manage massive libraries on Mac.'] = 'Aperture är ett kraftfullt verktyg för bildhantering för Mac.';
 $lang['Aperture is designed for professional photographers with iPhoto simplicity.'] = 'Aperture är designat för proffs med iPhotos enkelhet.';