Index: /trunk/language/tr_TR/admin.lang.php
===================================================================
--- /trunk/language/tr_TR/admin.lang.php	(revision 15774)
+++ /trunk/language/tr_TR/admin.lang.php	(revision 15775)
@@ -50,10 +50,10 @@
 $lang['%d member'] = '%d üye';
 $lang['%d members'] = '%d üyeler';
-$lang['%d of %d photos selected'] = '%d resim seçildi %d resimden';
+$lang['%d of %d photos selected'] = '%d fotoğraf seçildi %d fotoğraftan';
 $lang['%d parameter was updated.'] = '%d parametre güncellendi.';
 $lang['%d parameters were updated.'] = '%d parametreler güncellendi.';
-$lang['%d photo was deleted'] = '%d resim silindi';
-$lang['%d photos uploaded'] = '%d resimler yüklendi';
-$lang['%d photos were deleted'] = '%d resimler silindi';
+$lang['%d photo was deleted'] = '%d fotoğraf silindi';
+$lang['%d photos uploaded'] = '%d fotoğraf yüklendi';
+$lang['%d photos were deleted'] = '%d fotoğraf silindi';
 $lang['%d physical'] = ' %d fiziksel';
 $lang['%d tag'] = '%d etiket';
@@ -74,7 +74,7 @@
 $lang['%s has been successfully updated.'] = '%s başarıyla güncellendi.';
 $lang['%s must be to set to false in your local/config/config.inc.php file'] = '%s false olarak ayarlanmalı /config/config.inc.php dosyası içinde';
-$lang['%s photos can not be regenerated'] = '%s resimler oluşturulamadı';
-$lang['%s photos have been regenerated'] = '%s resimler oluşturuldu';
-$lang['%s value is not correct file because exif are not supported'] = '%s exif desteklenmez çünkü değeri yanlış';
+$lang['%s photos can not be regenerated'] = '%s fotoğraf tekrar oluşturulamadı';
+$lang['%s photos have been regenerated'] = '%s fotoğraf tekrar oluşturuldu';
+$lang['%s value is not correct file because exif are not supported'] = '%s değeri yanlış çünkü exif desteklenmiyor';
 $lang['(this tag will be deleted)'] = '(bu etiket silinecek)';
 $lang['+ Add an upload box'] = '+ Bir yükleme kutusu ekleyin';
@@ -82,5 +82,5 @@
 $lang['[%s] Visit album %s'] = '[%s] albümü gez%s';
 $lang['[NBM] Problems or questions'] = 'Sorunlar veya sorular';
-$lang['A new version of Piwigo is available.'] = 'Piwigo yeni bir sürümü mevcut.';
+$lang['A new version of Piwigo is available.'] = 'Piwigo\'nun yeni bir sürümü mevcut.';
 $lang['Access type'] = 'Erisim türü';
 $lang['ACCESS_0'] = 'Ücretsiz erişim';
@@ -91,9 +91,9 @@
 $lang['ACCESS_5'] = 'Erişim yok';
 $lang['Action'] = 'Eylem';
-$lang['Actions'] = 'Aksiyonlar';
+$lang['Actions'] = 'Eylemler';
 $lang['Activate icon "%s"'] = 'Aktifleştir simge "%s"';
 $lang['Activate icon "new" next to albums and pictures'] = 'Resimlerin yanındaki "yeni" simgesini etkinleştir';
-$lang['Activate Navigation Bar'] = 'Gezinti çubuğunu aktiflestir';
-$lang['Activate Navigation Thumbnails'] = 'Küçük resimler gezinti çubuğunu aktiflestir';
+$lang['Activate Navigation Bar'] = 'Gezinti çubuğunu aktifleştir';
+$lang['Activate Navigation Thumbnails'] = 'Küçük resimler gezinti çubuğunu aktifleştir';
 $lang['Activate'] = 'Aktif';
 $lang['Active Languages'] = 'Aktif Diller';
@@ -104,5 +104,5 @@
 $lang['Add a tag'] = 'Etiket ekle';
 $lang['Add a user'] = 'Kullanıcı ekle';
-$lang['Add a virtual album'] = 'sanal albüm ekle';
+$lang['Add a virtual album'] = 'Sanal albüm ekle';
 $lang['Add another set of photos'] = 'Başka bir resim seti ekleyin';
 $lang['Add detailed content'] = 'Bazi detayli içerik ekleyin';
@@ -114,13 +114,13 @@
 $lang['Add tags'] = 'Etiket ekle';
 $lang['Add to caddie'] = "Yardımcıya ekle";
-$lang['Add write access to the "%s" directory'] = 'Yazma erişimi ekle "%s" dizinine';
+$lang['Add write access to the "%s" directory'] = '"%s" dizinine yazma erişimi ekle';
 $lang['Add'] = 'Ekle';
 $lang['Add/delete a permalink'] = 'Kalıcı Bağlantı ekle / sil';
 $lang['added'] = 'eklendi';
-$lang['Administration Home'] = 'Yönetim Ana sayfa';
+$lang['Administration Home'] = 'Yönetim Ana Sayfa';
 $lang['Advanced features'] = 'Gelişmiş özellikler';
-$lang['Album "%s" has been added'] = 'kategori "%s" eklendi';
-$lang['Album "%s" now contains %d photos'] = 'kategori "%s" şimdi %d resimlerini içeriyor';
-$lang['Album list management'] = 'Albümler yönetimi';
+$lang['Album "%s" has been added'] = '"%s" albümü eklendi';
+$lang['Album "%s" now contains %d photos'] = 'Albüm "%s" şimdi %d fotoğraf içeriyor';
+$lang['Album list management'] = 'Albüm listesi yönetimi';
 $lang['Album manual order was saved'] = 'Albümlerin sıralaması kayıt edildi';
 $lang['Album name'] = 'Albüm ismi';
@@ -802,5 +802,5 @@
 $lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = '<em>Android için Piwigo</em> uygulaması ile Android telefon veya tablet\'inizden Piwigo galerinize bağlanmaya, albümler yaratmanıza ve birden fazla fotoğraf birden aktarmanıza izin verir.';
 $lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = '<em>Piwigo for iOS</em> uygulaması ile iPhone, iPad veya iPod Touch\'ınızdan Piwigo galerinize bağlanmaya, albümler yaratmanıza ve birden fazla fotoğraf birden aktarmanıza izin verir. ';
-$lang['A locked gallery is only visible to administrators'] = 'Kilit bir galeri sadece yöneticiler tarafından görülebilinir';
+$lang['A locked gallery is only visible to administrators'] = 'Kilitli bir galeri sadece yöneticiler tarafından görülebilir';
 $lang['Activate comments'] = 'Yorumları etkinleştir';
 $lang['Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.'] = 'Adobe Photoshop Lightroom büyük sayıda dijital görüntü yönetmek ve yapım sonrasındaki işleri gerçekleştirmek için tasarlanmış bir yazılımdır.';