Index: /trunk/language/es_ES/help/photos_add_ftp.html
===================================================================
--- /trunk/language/es_ES/help/photos_add_ftp.html	(revision 15786)
+++ /trunk/language/es_ES/help/photos_add_ftp.html	(revision 15787)
@@ -1,22 +1,20 @@
 <fieldset>
-  <legend>Comienzo rápido</legend>
+  <legend>Introducción</legend>
 
 <ol>
-  <li>Cree un repertorio en su ordenador.</li>
+  <li>Cree una carpeta en su ordenador.</li>
 
-  <li>Copie las fotos dentro de este repertorio, luego redimensione para una visualización en la web. <em>Atención</em> : El nombre de los repertorios y de los ficheros debe contener sólo letras, cifras y los carácteres  "-", "_" y ".". Ningún espacio o carácteres acentuados.</li>
+  <li>Copie las fotos dentro de esta carpeta, luego redimensionelas para una correcta visualización en la web. <em>Atención</em> : El nombre de las carpetas y de los ficheros debe contener sólo letras, cifras y los carácteres  "-", "_" y ".". Ningún espacio o caracteres acentuados.</li>
 
-  <li>Con un cliente FTP, copie el repertorio en el repertorio " galleries " de su instalación de Piwigo.</li>
+  <li>Con un cliente FTP, copie la carpeta en la carpeta " galleries " de su instalación de Piwigo.</li>
 
-  <li>Conecte usted a su instalación de Piwigo y vaya a<span class="pwgScreen">Administración &raquo; Imágenes &raquo; Miniaturas</span> para crear las miniaturas que faltan.</li>
-
-  <li>Vaya a <span class="pwgScreen">Administración</span> y haga clic en el botón de sincronización.</li>
+  <li>Inicie sesión en su galería y vaya a <span class="pwgScreen">Administracion</span> y haga click en el botón grande que pone "Sincronización".</li>
 </ol>
 
-<p>¡ Bravo! Usted creó con éxito la primera categoría de su galería.</p>
+<p>¡Felicidades! Usted creó con éxito el primer álbum de su galería.</p>
 
 </fieldset>
 <fieldset>
-  <legend>Organización de los repertorios y de los ficheros</legend>
+  <legend>Organización de las carpetas y de los ficheros</legend>
 
 <ul>
@@ -24,43 +22,29 @@
   <li>
 
-    <p>Los repertorios que representan las categorías están en el repertorio " galleries ". Más abajo el árbol de los repertorios de una galería muy pequeña (pero utilizando numerosos carácteres funcionales): </p>
+    <p>Las carpetas que representan las categorías están en la carpeta " galleries ". Más abajo está el árbol de las carpetas de una galería muy pequeña (pero utilizando muchas funcionalidades): </p>
   
-<pre>
-.
-|-- admin
-|-- doc
-|-- galleries
-|   |-- categoría-1
-|   |   |-- categoría-1.1
-|   |   |   |-- categoría-1.1.1
-|   |   |   |   |-- categoría-1.1.1.1
-|   |   |   |   |   |-- pwg_high
-|   |   |   |   |   |   +-- mariage.jpg
-|   |   |   |   |   |-- thumbnail
-|   |   |   |   |   |   +-- TN-mariage.jpg
-|   |   |   |   |   +-- mariage.jpg
-|   |   |   |   +-- categoría-1.1.1.2
-|   |   |   +-- categoría-1.1.2
-|   |   |-- categoría-1.2
-|   |   |   |-- pookie.jpg
-|   |   |   +-- thumbnail
-|   |   |       +-- TN-pookie.jpg
-|   |   +-- categoría-1.3
-|   +-- categoría-2
-|       |-- porcinet.gif
-|       |-- pwg_representative
-|       |   +-- video.jpg
-|       |-- thumbnail
-|       |   +-- TN-porcinet.jpg
-|       +-- video.avi
-|-- include
-|-- install
-|-- language
-|-- template
-+-- tool</pre>
+  <pre>
+galleries
+|-- wedding
+|   |-- celebration
+|   |   |-- arrival
+|   |   |   |-- paul-alone.jpg
+|   |   |   +-- sarah-alone.jpg
+|   |   +-- departure
+|   |       +-- paul-and-sarah.jpg
+|   +-- party
+|       |-- dancers001.jpg
+|       |-- dancers002.jpg
+|       +-- dancers003.jpg
++-- honeymoon
+    |-- hotel.png
+    |-- video-from-plane.avi
+    +-- pwg_representative
+        +-- video-from-plane.jpg
+</pre>
 
   </li>
   
-  <li>Fundamentalmente, una categoría es representada por un repertorio a cualquier nivel bajo el repertorio " galleries " de su instalación de Piwigo. Cada categoría puede contener tantos subniveles como deseado. En el ejemplo más arriba, categoría-1.1.1.1 está en un nivel 4 de profundidad.</li>
+  <li>A parte de "pwg_representative" (ver la explicación más abajo), cada directorio debajo de "galleries" genera un álbum. No hay limite en el número de subniveles.</li>
 
   <li>Fundamentalmente, un elemento es representado por un fichero. Un fichero puede ser un elemento para Piwigo si la extensión del nombre del fichero está entre la lista del parámetro de configuración <code>file_ext</code> (Ver 
@@ -68,41 +52,12 @@
 <code>picture_ext</code>.</li>
 
-  <li>Los elementos de tipo llena de imágenes deben tener una miniatura asociada (ver la sección siguiente a propósito de las miniaturas).</li>
 
-  <li>Los elementos de tipo imágenes pueden tener unas imágenes de gran tamaño asociado. Así como para el fichero <span class="filename">mariage.jpg</span>
-En el ejemplo más arriba. Ningún prefijo es necesario sobre el nombre del fichero.</li>
+  <li>Los elementos que no son imagen (vídeos, sonidos, archivos de texto, todo lo que usted quiera) por defecto son representado por iconos que corresponden a la extensión del nombre del fichero. Opcionalmente puede asociar iconos a un archivo (ver video de abajo con ejemplo).</li>
 
-  <li>Los elementos no imagen (vídeos, sonidos, archivos de texto, todo lo que usted quiere) por defecto son representado por icono que corresponde a la extensión del nombre del fichero. Optionalmente, una miniatura y un representante pueden ser asociados (ver el fichero <span
-class="filename">video.avi</span> en el ejemplo).</li>
+  <li><em>Atención</em> : El nombre de un repertorio o de un fichero debe estar constituido sólo por letras, cifras, de "-", "_" o ".". Ningún espacio o carácteres acentuados.</li>
 
-  <li><em>Atención</em> : El nombre de un repertorio o de un fichero debe ser constuitido sólo por letras, cifras, de "-", "_" o ".". Ningún espacio o carácteres acentuados.</li>
-
-  <li><em>Consejo</em> : Una categoría puede contener elementos y subcategorías a la vez. Sin embargo, es fuertemente aconsejado para cada categoría escoger entre: contener elementos <strong>o bien</strong>
-Subcategorías.</li>
-
-  <li>En cuanto los ficheros, las miniaturas y los representantes están correctamente colocados en los repertorios, ir a <span
+  <li>Cuando las fotos estén correctamente situadas en sus carpetas, ir a <span
 class="pwgScreen">Administración &raquo; Categorías &raquo; Sincronizar</span>.</li>
 
 </ul>
-
 </fieldset>
-<fieldset>
-  <legend>Miniaturas</legend>
-
-<ul>
-  
-  <li>Así como mencionado anteriormente, cada elemento de tipo imágenes debe ser asociado con una miniatura.</li>
-
-  <li>Las miniaturas son almacenadas en el subdirectorio " thumbnail " de cada repertorio que representa una categoría. Una miniatura es un fichero de tipo  imágenes (la misma extensión del nombre del fichero) cuyo nombre de fichero es prefijado por el parámetro de configuración <code>prefix_thumbnail</code>
-(ver <span class="filename">include/config.inc.php</span>).</li>
-
-  <li>Las miniaturas no necesitan tener la misma extensión que las imágenes asociada (una imagen con ".jpg" como extensión puede tener una miniatura .GIF " por ejemplo).</li>
-
-  <li>Es aconsejado utilizar un programa externo para la creación de las miniaturas</li>
-
-  <li>Usted también puede utilizar el programa de creación de miniatura integrado a Piwigo pero esto es desaconsejado porque la calidad corre peligro de ser decepcionante y esto utiliza inútilmente los recursos del servidor (lo que puede ser un problema grave sobre un servidor mutualisado).</li>
-
-  <li>Si usted escoge utilizar al servidor web para generar las miniaturas, usted debe dar los derechos en escritura a los repertorios.</li>
-
-</ul>
-</fieldset>