Index: /branches/2.3/language/ro_RO/admin.lang.php
===================================================================
--- /branches/2.3/language/ro_RO/admin.lang.php	(revision 15789)
+++ /branches/2.3/language/ro_RO/admin.lang.php	(revision 15790)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,7 +55,6 @@
 $lang['Allow user registration'] = 'Permite înregistrarea utilizatorilor';
 $lang['Associated'] = 'Asociat';
-$lang['Batch management'] = 'Gestiune pe loturi';
 $lang['Caddie management'] = 'Gestiunea caruciorului';
-$lang['Caddie'] = 'Carucior';
+$lang['Caddie'] = 'Cărucior';
 $lang['Albums authorized thanks to group associations'] = 'albums autorizate datorita asociatiilor la grupuri';
 $lang['Album photos associated to the following albums: %s'] = 'photoele albumi asociate la urmatoarele albums : %s';
@@ -169,5 +168,4 @@
 $lang['You cannot delete your account'] = 'Nu puteți șterge contul dumneavoastră';
 $lang['You need to confirm deletion'] = 'Trebuie să confirmați ștergerea';
-$lang['add tags'] = 'adaugă etichete';
 $lang['associate to group'] = 'asociază grupului';
 $lang['Authorized'] = 'Autorizat';
@@ -185,5 +183,4 @@
 $lang['Virtual album deleted'] = 'album virtuală ștearsă';
 $lang['Access type'] = 'Metodă de acces';
-$lang['Comments'] = 'Comentarii';
 $lang['%d album including'] = '%d album includ';
 $lang['%d album moved'] = '%d album mutat';
@@ -219,5 +216,4 @@
 $lang['ACCESS_5'] = 'Fără acces';
 $lang['Action'] = 'Acţiune';
-$lang['Activate field "%s"'] = 'Activează câmpul "%s"';
 $lang['Activate icon "%s"'] = 'Activează pictograma "%s"';
 $lang['Activate Navigation Bar'] = 'Activează bara de navigaţie';
@@ -257,12 +253,9 @@
 $lang['%d users were not updated.'] = '%d utilizatori nu au fost aduşi la zi.';
 $lang['%d users were updated.'] = '%d utilizatori au fost aduşi la zi.';
-$lang['%s has been successfully upgraded.'] = '%s a fost adus la nivel cu succes.';
 $lang['%s must be to set to false in your local/config/config.inc.php file'] = '%s trebuie modificat în fals în fişierul local/config/config.inc.php';
 $lang['%s value is not correct file because exif are not supported'] = '%s valoare este incorectă, deoarece exif-urile nu sunt suportate';
 $lang['+ Add an upload box'] = '+ Adauga o cutie de încărcare';
 $lang[', click on'] = ', apasă pe';
-$lang['A local listing.xml file has been found for'] = 'A fost găsit un fişier listing.xml local pentru';
 $lang['A new version of Piwigo is available.'] = 'O nouă versiune a lui Piwigo este disponibilă.';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'un tip de fişier de fotografie necesită o previzualizare. Previzualizarea trebuie să existe în sub-directorul "thumbnail" din directorul albumului. Previzualizarea trebuie să înceapă cu prefixul configurat pentru previzualizări şi extensia trebuie să facă parte din lista următoare :';
 $lang['Albums automatically sorted'] = 'Albume sortate automat';
 $lang['albums deleted in the database'] = 'albume şterse în baza de date';
@@ -280,5 +273,264 @@
 $lang['Anomaly'] = 'Anomalie';
 $lang['Rate'] = 'Evaluare';
-$lang['Average rate'] = 'Notă medie';
+$lang['Add to caddie'] = 'adaugă în cărucior';
 
+$lang['%s has been successfully updated.'] = '% a fost actualizat cu succes.';
+$lang['%s photos can not be regenerated'] = '% fotografii nu pot fi regenerate';
+$lang['%s photos have been regenerated'] = '% fotografii au fost regenerate';
+$lang['(this tag will be deleted)'] = '(această etichetă va fi ștearsă)';
+$lang['... or '] = '...sau';
+$lang['Activate comments'] = 'Activează comentarii';
+$lang['Add tags'] = 'Adaugă etichete';
+$lang['All extensions are up to date.'] = 'Toate extensiile sunt la zi.';
+$lang['All languages are up to date.'] = 'Toate limbile sunt la zi.';
+$lang['All plugins are up to date.'] = 'Toate pluginurile sunt la zi.';
+$lang['All themes are up to date.'] = 'Toate temele sunt la zi.';
+$lang['Allowed file types: %s.'] = 'Tipuri de fişiere permise: %s';
+$lang['An error has occured during upgrade.'] = 'O eroare a apărut în timpul actualizării.';
+$lang['Anyway only webmasters can see this tab and never administrators.'] = 'Oricum numai webmasterii pot vedea acest document, nu administratorii.';
+$lang['Apply action'] = 'Aplicați acțiunea';
+$lang['Apply selected corrections'] = 'Aplicați corecţiile selectate';
+$lang['Apply to sub-albums'] = 'Aplicați la sub-albume';
+$lang['Approximate maximum resolution: %dM pixels (that\'s %dx%d pixels).'] = 'Rezoluţie maximă aproximativă: %dM pixeli (aceasta înseamnă %dx%d pixeli).';
+$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'Sunteţi sigur că doriţi să instalaţi această actualizare? Trebuie să verificați dacă această versiune nu trebuie dezinstalată mai întâi.';
+$lang['Are you sure you want to delete this plugin?'] = 'Sunteți sigur că doriți sa ștergeți pluginul acesta?';
+$lang['Are you sure you want to install this plugin?'] = 'Sunteți sigur că doriți să instalați pluginul acesta?';
+$lang['Associate to album'] = 'Asociază la album';
+$lang['Automatic correction'] = 'Corectare automată';
+$lang['An error has occured during extract. Please check files permissions of your piwigo installation.<br><a href="%s">Click here to show log error</a>.'] = 'O eroare a apărut în timpul extracției. Vă rugăm să verificaţi permisiunile fişierelor de instalare ale galeriei piwigo.<br><a href="%s">Dați click aici pentru a vedea jurnalul de erori </ a>.';
+$lang['Available only with HTML format'] = 'Disponibil doar în format HTML';
+$lang['Average rate'] = 'Rata medie ';
+$lang['Batch Manager'] = 'Manager de lot';
+$lang['Bound Theme'] = 'Consolidează tema';
+$lang['By %s'] = 'Câte %s';
+$lang['By default, Piwigo will create a new websize from the HD (high definition) version of your photo.'] = 'În mod implicit, Piwigo va crea o nouă dimensiune din  versiunea HD (înaltă definiţie) a fotografiei.';
+$lang['By rank'] = 'Pe rang';
+$lang['Can\'t connect to server.'] = 'Conexiunea la server este imposibilă.';
+$lang['Can\'t create temporary file.'] = 'Fişierul temporar nu poate fi creat.';
+$lang['Can\'t download archive.'] = 'Arhiva nu poate fi descărcată.';
+$lang['Can\'t read or extract archive.'] = 'Arhiva nu poate fi citită sau extrasă.';
+$lang['Cannot delete the old permalink !'] = 'Permalink-urile vechi nu pot fi şterse!';
+$lang['Change Admin Colors'] = 'Schimbă culorile de la modulul de administrare';
+$lang['Check all'] = 'Verificaţi tot';
+$lang['Check automatic corrections'] = 'Verificaţi corecţiile automate';
+$lang['Check for updates'] = 'Verificaţi pentru actualizări';
+$lang['Check integrity'] = 'Verificare de integritate';
+$lang['Choose an action'] = 'Alege o acțiune';
+$lang['Choose an option'] = 'Alege o opțiune';
+$lang['Classic display'] = 'Afișare clasică';
+$lang['Complementary mail content'] = 'Conţinut suplementar al mailului';
+$lang['Configuration'] = 'Configuraţie';
+$lang['Confirm merge'] = 'Confirmaţi îmbinare';
+$lang['Continue processing treatment'] = 'Continuă tratamentul în curs de desfăşurare';
+$lang['Correction applied with error'] = 'Corecţie aplicată cu eroare';
+$lang['Correction applied with success'] = 'Corecţie aplicată cu succes';
+$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'Anomalia rectificată nu va mai fi ignorată';
+$lang['Correction'] = 'Corectare';
+$lang['Create a new site : (give its URL to create_listing_file.php)'] = 'Creați un nou site: (dați URL-ul siteului la create_listing_file.php)';
+$lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Creați dosarul "%s" la rădăcina de instalare Piwigo';
+$lang['Create this site'] = 'Creați siteul acesta';
+$lang['Create'] = 'Creare';
+$lang['automatic order'] = 'ordonare automată';
+$lang['average time'] = 'timpul mediu';
+$lang['between'] = 'între';
+$lang['clean'] = 'curățare';
+$lang['confirm'] = 'confirmă';
+$lang['create a new album'] = 'creați un nou album';
+$lang['created'] = 'creat(ă)';
+$lang[' and %d virtuals'] = 'și %d virtual';
+$lang['%d physicals'] = '%d fizic';
+$lang['Crop'] = 'Editează';
+$lang['Database synchronization with files'] = 'Sincronizarea bazei de date cu fișierele';
+$lang['Date'] = 'Data';
+$lang['Day'] = 'Zi';
+$lang['Deactivate all'] = 'Dezactivează tot';
+$lang['Default comments order'] = 'Ordinea implicită a comentariilor';
+$lang['Default display'] = 'Vizualizare implicită';
+$lang['Default photos order'] = 'Ordinea implicită a imaginilor';
+$lang['Default user cannot be deleted'] = 'Utilizatorul implicit nu poate fi șters';
+$lang['Default user does not exist'] = 'Utilizatorul implicit nu există';
+$lang['Delete orphan tags'] = 'Șterge tagurile orfane';
+$lang['Delete selected photos'] = 'Șterge imaginile selectate';
+$lang['Delete this language'] = 'Șterge această limbă';
+$lang['Delete this theme'] = 'Șterge această temă';
+$lang['Deleted on'] = 'Șters la data de';
+$lang['Detailed informations'] = 'Informație detaliată';
+$lang['Directory does not exist'] = 'Directorul nu există';
+$lang['Directory'] = 'Director';
+$lang['Documentation'] = 'Documentație';
+$lang['Download,'] = 'Descarcă';
+$lang['Downloads'] = 'Descărcări';
+$lang['Drop into album'] = 'Selectează un album';
+$lang['Dump Database'] = 'Șterge baza de date';
+$lang['Duplicates'] = 'Duplicate';
+$lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'EROARE: ACEST PLUGIN LIPSEȘTE DAR ESTE INSTALAT! DEZINSTALEAZĂ-L ACUM.';
+$lang['ERROR'] = 'EROARE';
+$lang['Edit album'] = 'Editează album';
+$lang['Element'] = 'Element';
+$lang['Error list'] = 'Listă erori';
+$lang['Error on file "%s" : %s'] = 'Eroare in fișierul "%s" : %s';
+$lang['FTP + Synchronization'] = 'FTP + Sincronizare';
+$lang['File'] = 'Fișier';
+$lang['Group'] = 'Grup';
+$lang['Hide'] = 'Ascunde';
+$lang['Hour'] = 'Ora';
+$lang['default values'] = 'valori implicite';
+$lang['default'] = 'implicit';
+$lang['delete album'] = 'șterge album';
+$lang['delete photo'] = 'șterge imagine';
+$lang['delete this site and all its attached elements'] = 'Șterge acest sit și toată informația asociată';
+$lang['deleted'] = 'șters';
+$lang['delete'] = 'șterge';
+$lang['directories + files'] = 'diurectoare + fișiere';
+$lang['display'] = 'vizualizează';
+$lang['email'] = 'Email';
+$lang['errors during synchronization'] = 'erori în timpul sincronizării';
+$lang['even already synchronized photos'] = 'chiar și imaginile deja sincronizate';
+$lang['existing album'] = 'album existent';
+$lang['hide details'] = 'ascunde detaliile';
+$lang['Discover album:'] = 'Descoperă albumul:';
+$lang['Dissociate from album'] = 'Disociază de album';
+$lang['Do you want to activate anyway?'] = 'Doriți să activați oricum?';
+$lang['Drag to re-order'] = 'Faceţi clic-şi-trageţi pentru a rearanja';
+$lang['Edit album permissions'] = 'Editează permisiunile la album';
+$lang['Edit ranks'] = 'Editează clasamentul';
+$lang['Element type'] = 'Tip de element';
+$lang['Email administrators when a comment is deleted'] = 'Trimiteți un mail la administratori atunci când un comentariu este eliminat';
+$lang['Email administrators when a comment is modified'] = 'Trimiteți un mail la administratori atunci când un comentariu este modificat';
+$lang['Error when sending email to %s [%s].'] = 'Eroare la transmiterea e-mailului la %s[%s].';
+$lang['Errors caption'] = 'Legenda erorilor';
+$lang['Everybody'] = 'Toată lumea';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = 'Timpul de execuție fiind terminat, tratamentul trebuie să continue [Estimare: %d secunde].';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = 'Timpul de execuție fiind depăşit, tratamentul trebuie să continue [Estimare: %d secunde].';
+$lang['Exif extension not available, admin should disable exif use'] = 'Extinderile Exif nu sunt disponibile, administratorul ar trebui să dezactiveze utilizarea exif';
+$lang['Extend for templates'] = 'Extindeţi şabloanele';
+$lang['Extensions Update'] = 'Actualizarea extensiilor';
+$lang['Failed to write file to disk'] = 'Scrierea unui fişier pe disc nu a funcționat';
+$lang['File upload stopped by extension'] = 'Trimiterea fişierului e blocată din cauza extensiei';
+$lang['File/directory read error'] = 'Eroare de citire a dosarului/fișierului';
+$lang['Follow Orientation'] = 'Urmaţi Orientare';
+$lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'Plugin-urile următoare ar putea fi incompatibile cu noua versiune a Piwigo:';
+$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'Temele următoare ar putea fi incompatibile cu noua versiune a Piwigo:';
+$lang['Forbid this language to users'] = 'Interziceți acest limbaj utilizatorilor';
+$lang['Forbid this theme to users'] = 'Interziceți această temă utilizatorilor';
+$lang['Forbidden'] = 'Interzis';
+$lang['GD library is missing'] = 'Biblioteca GD lipseşte';
+$lang['GD version'] = 'Versiunea GD';
+$lang['General statistics'] = 'Statistici generale';
+$lang['Get Support on Piwigo Forum'] = 'Primiți sprijin pe forumul Piwigo';
+$lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Dați acces de scriere (chmod 777) la dosarul "%s" în dosarul rădăcină de instalare Piwigo';
+$lang['Go to %s or %s for more informations'] = 'Mergeți la %s sau %s pentru mai multe informații';
+$lang['Go to'] = 'Mergeți la';
+$lang['Graphics Library'] = 'Biblioteca de grafice';
+$lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'afișează maximul de informaţii (albume şi fotografii adăugate, albume şi fotografii şterse)';
+$lang['dissociate from group'] = 'disociază de grup';
+$lang['first photo added on %s'] = 'prima fotografie a fost adăugată pe %s';
+$lang['for the file format'] = 'pentru formatul de fişier';
+$lang['for this file format'] = 'pentru acest format de fişier';
+$lang['global mode'] = 'Mod global';
+$lang['%d day'] = '%d zi';
+$lang['%d days'] = '%d zile';
+$lang['%d hour'] = '%d oră';
+$lang['%d hours'] = '%d ore';
+$lang['%d minute'] = '%d minut';
+$lang['%d minutes'] = '%d minute';
+$lang['%d month'] = '%d lună';
+$lang['%d months'] = '%d luni';
+$lang['%d second'] = '%d secundă';
+$lang['%d seconds'] = '%d secunde';
+$lang['%d week'] = '%d săptămână';
+$lang['%d weeks'] = '%d săptămâni';
+$lang['%d year'] = '%d an';
+$lang['%d years'] = '%d ani';
+$lang['%s ago'] = '%s în urmă';
+$lang['Apply watermark if height is bigger than'] = 'Aplică filigran dacă lungimea este mai mare de';
+$lang['Apply watermark if width is bigger than'] = 'Aplică filigran dacă lațimea este mai mare de';
+$lang['Edit photo'] = 'Editează imagine';
+$lang['IP'] = 'IP';
+$lang['Ignore selected anomalies'] = 'Ignoră anomaliile selectate';
+$lang['Ignore this update'] = 'Ignoră această actualizare';
+$lang['Image Quality'] = 'Calitatea imaginii';
+$lang['Image id'] = 'ID-ul imaginii';
+$lang['Inactive Languages'] = 'Limbi inactive';
+$lang['Inactive Plugins'] = 'Pluginuri inactive';
+$lang['Inactive Themes'] = 'Teme inactive';
+$lang['Include display of recent photos grouped by dates'] = 'Include afișarea imaginilor recente grupate in funcție de dată';
+$lang['Installed Languages'] = 'Limbi instalate';
+$lang['Installed Themes'] = 'Teme instalate';
+$lang['Invert'] = 'Inversează';
+$lang['Language has been successfully installed'] = 'Această limbă a fost instalată cu succes';
+$lang['Languages which need upgrade'] = 'Limbi ce au nevoie de actualizare';
+$lang['Languages'] = 'Limbi';
+$lang['Last import'] = 'Importul precedent';
+$lang['Last revisions'] = 'Revizuirea perecdentă';
+$lang['Maximum Height'] = 'Lungimea maximă';
+$lang['Maximum Width'] = 'Lățimea maximă';
+$lang['Multiple Size'] = 'Mărimi multiple';
+$lang['New Version'] = 'Versiune Nouă';
+$lang['No photo in this album'] = 'Acest album nu conține nici o imagine';
+$lang['No results'] = 'Nu există rezultate';
+$lang['Number of downloads'] = 'Număr descărcări';
+$lang['Numeric identifier : %d'] = 'Identificator numeric: %d';
+$lang['Opacity'] = 'Opacitate';
+$lang['Overall'] = 'Privire de ansamblu';
+$lang['Pages seen'] = 'Pagini vizionate';
+$lang['Parameter'] = 'Setări';
+$lang['Parameters'] = 'Parametri';
+$lang['Permissions'] = 'Permisiuni';
+$lang['Photo %s of %s'] = 'Imaginea %s din %s';
+$lang['Photo informations updated'] = 'Datele imaginii au fost actualizate';
+$lang['Photo name'] = 'Titlul imaginii';
+$lang['Rated %d times, score : %.2f'] = 'Rating %d ori, scor: %.2f';
+$lang['This album contains %d photos, added on %s.'] = 'Acest album conține %d imagini, adăgate la %s';
+$lang['Watermark'] = 'Fligran';
+$lang['add a new watermark'] = 'adaugă filigran nou';
+$lang['administrators'] = 'adminstratori';
+$lang['bottom left corner'] = 'Colțul stânga jos';
+$lang['bottom right corner'] = 'Colțul dreapta jos';
+$lang['guest'] = 'oaspete';
+$lang['include child albums'] = 'Include albumele descendente';
+$lang['leave'] = 'părăsește';
+$lang['middle'] = 'mijloc';
+$lang['nothing'] = 'nimic';
+$lang['only directories'] = 'doar directoare';
+$lang['photos added in the database'] = 'imagini adăgate in baza de date';
+$lang['top left corner'] = 'Colțul stânga sus';
+$lang['top right corner'] = 'Colțul dreapta sus';
+$lang['Group management'] = 'Administrarea grupurilor';
+$lang['Height'] = 'Lungime';
+$lang['Hello,'] = 'Bună,';
+$lang['Hello'] = 'Bună';
+$lang['Help Me'] = 'Ajută-mă';
+$lang['Ignore All'] = 'Ignoră tot';
+$lang['Impossible automatic correction'] = 'Corecția automată nu este posibilă';
+$lang['Impossible to deactivate this language, you need at least one language.'] = 'Această limbă nu poate fi dezactivată, ai nevoie de cel puțin o limbă';
+$lang['Impossible to deactivate this theme, you need at least one theme.'] = 'Această temă nu poate fi dezactivată, ai nevoie de cel puțin o temă';
+$lang['Impossible to delete this theme. Other themes depends on it: %s'] = 'Această temă nu poate fi ștearsă, pentru că alte teme depind de ea: %s';
+$lang['Main Page'] = 'Pagina principală';
+$lang['Manage Permissions'] = 'Administrează permisiunile';
+$lang['Manage this set of %d photos'] = 'Administrează acest set de %d imagini';
+$lang['Manage'] = 'Administrează';
+$lang['Miscellaneous'] = 'Diverse';
+$lang['Month'] = 'Lună';
+$lang['New photos added'] = 'Imagini noi adăugate';
+$lang['New photos were added'] = 'Imagini noi au fost adăguate';
+$lang['No photo in the current set.'] = 'Nu există imagini în setul curent';
+$lang['Obsolete Plugins'] = 'Plugin-uri învechite';
+$lang['Photos'] = 'Imagini';
+$lang['Please wait...'] = 'Așteaptă te rog...';
+$lang['Plugin has been successfully copied'] = 'Plugin-ul a fost copiat cu succes';
+$lang['Predefined filter'] = 'Filtre predefinite';
+$lang['Save Settings'] = 'Salvează setările';
+$lang['Section'] = 'Secțiune';
+$lang['Select an album'] = 'Selectează un album';
+$lang['Select at least one comment'] = 'Selectează cel puțin un comentariu';
+$lang['group "%s" added'] = 'grupul "%s" a fost adăugat';
+$lang['group "%s" deleted'] = 'grupul "%s" a fost șters';
+$lang['group "%s" updated'] = 'grupul "%s" a fost actualizat';
+$lang['height must be a number superior to'] = 'lungimea trebuie să fie un număr mai mare decât';
+$lang['new'] = 'nou';
+$lang['photos deleted from the database'] = 'imagini șterse din baza de date';
+$lang['photos per page'] = 'imagini pe pagină';
+$lang['pixels'] = 'pixeli';
+$lang['registration date'] = 'data registrării';
 ?>
Index: /branches/2.3/language/ro_RO/install.lang.php
===================================================================
--- /branches/2.3/language/ro_RO/install.lang.php	(revision 15790)
+++ /branches/2.3/language/ro_RO/install.lang.php	(revision 15790)
@@ -0,0 +1,73 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Admin configuration'] = 'Configurarea Adminului';
+$lang['also given by your host provider'] = 'De asemenea oferita de host';
+$lang['An alternate solution is to copy the text in the box above and paste it into the file "local/config/database.inc.php" (Warning : database.inc.php must only contain what is in the textarea, no line return or space character)'] = 'O solutie alternativa ar fi sa copiezi textul din casuta de deasupra si sa il scrii in fila "local/config/database.inc.php" 
+(Atentie database.inc.php trebuie sa contina doar caracterele din text, fara linie sau space)';
+$lang['Basic configuration'] = 'Configurarea de baza';
+$lang['Can\'t connect to server'] = 'Nu se poate conecta la server';
+$lang['Congratulations, Piwigo installation is completed'] = 'Felicitari, Piwigo s-a instalat cu succes.';
+$lang['Connection to server succeed, but it was impossible to connect to database'] = 'Conectarea la server reusita, dar conexiunea cu baza de data este imposibila';
+$lang['Creation of config file local/config/database.inc.php failed.'] = 'Creearea filei local/config/database.inc.php a esuat';
+$lang['Database configuration'] = 'Configurarea datezi de baze';
+$lang['Database name'] = 'Numele bazei de date';
+$lang['Database table prefix'] = 'Prefixele tabelelor bazei de date';
+$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = 'Tabelele bazei de date vor avea prefix ( permitandu-ti o mai usoara administrare)';
+$lang['Default gallery language'] = 'Limba default a galeriei';
+$lang['Don\'t hesitate to consult our forums for any help : %s'] = 'Nu ezita sa vizitezi forumul pentru ajutor %s';
+$lang['Download the config file'] = 'Descarca fila de configurare';
+$lang['enter a login for webmaster'] = 'Introduceti userul pentru webmaster';
+$lang['Hope to see you back soon.'] = 'Speram sa te revedem curand! Pa.';
+$lang['Host'] = 'Host';
+$lang['Installation'] = 'Instalare';
+$lang['It appears your webhost is currently running PHP %s.'] = 'Se pare ca webhostul tau ruleaza PHP %s.';
+$lang['It will be shown to the visitors. It is necessary for website administration'] = 'Va fi afisata vizitatorilor. Este necesara pentru administrarea site-ului.';
+$lang['Just another Piwigo gallery'] = 'Doar o alta galerie Piwigo';
+$lang['Keep it confidential, it enables you to access administration panel'] = 'Tine-o secreta, iti permite accesul la panoul de administrare';
+$lang['localhost, sql.multimania.com, toto.freesurf.fr'] = 'localhost, sql.multimania.com, toto.freesurf.fr';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'Adresa de mail trebuie sa fie de forma  xxx@yyy.eee (example : jack@altern.org)';
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Ai nevoie de ajutor? Intreaba pe <a href="%s">Forumul Piwigo</a>.';
+$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'Poti sa schimbi configuratia manual si sa restartezi Piwigo dupa aceea.';
+$lang['Password [confirm]'] = 'Parola [confirma]';
+$lang['Password'] = 'Parola';
+$lang['PHP 5 is required'] = 'PHP5 este necesar';
+$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'Piwigo va incerca sa treaca configuratia ta la PHP5 folosind o fila  .htaccess';
+$lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo nu a putut sa configureze PHP5';
+$lang['please enter your password again'] = 'Introduce parola inca o data';
+$lang['Sorry!'] = 'Imi pare rau!';
+$lang['Start Install'] = 'Incepe instalarea';
+$lang['Try to configure PHP 5'] = 'Incearca sa configurezi PHP5';
+$lang['user login given by your host provider'] = 'Userul oferit de providerul de host.';
+$lang['user password given by your host provider'] = 'Parola oferita de providerul de host';
+$lang['User'] = 'User';
+$lang['verification'] = 'verificarea';
+$lang['Visitors will be able to contact site administrator with this mail'] = 'Vizitatorii vor folosii aceasta adresa pentru a contacta administratorul';
+$lang['webmaster login can\'t contain characters \' or "'] = 'Userul nu poate sa contina caracterele \' sau "';
+$lang['Webmaster login'] = 'Webmaster login';
+$lang['Webmaster mail address'] = 'Adresa de e-mail a webmasterului';
+$lang['Webmaster password'] = 'Parola';
+$lang['Welcome to my photo gallery'] = 'Bine ati venit la galeria mea foto';
+$lang['Welcome to your new installation of Piwigo!'] = 'Bine ai venit la noua instalare Piwigo!';
+$lang['You can download the config file and upload it to local/config directory of your installation.'] = 'Poti sa descarci fila de configurare si sa o uploadezi in folderul local/config al instalarii.';
+$lang['You may referer to your hosting provider\'s support and see how you could switch to PHP 5 by yourself.'] = 'Ar trebui sa te adresezi hostului si sa intrebi cum poti sa treci la PHP5';
+?>
Index: /branches/2.3/language/ro_RO/upgrade.lang.php
===================================================================
--- /branches/2.3/language/ro_RO/upgrade.lang.php	(revision 15790)
+++ /branches/2.3/language/ro_RO/upgrade.lang.php	(revision 15790)
@@ -0,0 +1,41 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['All sub-albums of private albums become private'] = 'Toate sub-albumele ale albumelor private devin private';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Ca precatuie urmatoarele pluginuri au fost dezactivate. Trebuie sa le verifici de actualizari inainte de a le activa';
+$lang['As a precaution, following themes have been deactivated. You must check for themes upgrade before reactiving them:'] = 'Ca precautie urmatoarele teme au fost dezactivate. Trebuie sa verifici de actualizari inainte de a le activa.';
+$lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'In <i>%s</i>, inainte de <b>?></b>, insert:';
+$lang['Only administrator can run upgrade: please sign in below.'] = 'Numai un administrator poate face upgrade. Te rog logheaza-te mai jos.';
+$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Numai prefixurile thumbnailurilor si adresa de mail a webmasterului au fost salvate';
+$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = 'Ruleaza o verificare de mentenanta in [Administration>Tools>Maintenance] daca intampini probleme';
+$lang['SQL queries'] = 'Interogari SQL';
+$lang['Statistics'] = 'Statistici';
+$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Aceasta pagina upgradeaza baza de date de la o versiunea mai veche de Piwigo la cea noua.
+In acest moment rulezi <strong>release %s</strong>';
+$lang['total SQL time'] = 'timpul total SQL';
+$lang['total upgrade time'] = 'Timpul total pentru upgrade';
+$lang['Upgrade from version %s to %s'] = 'Upgradeaza de la versiunea  %s la %s';
+$lang['Upgrade informations'] = 'Informatiile pentru upgrade';
+$lang['Upgrade'] = 'Upgradeaza';
+$lang['User permissions and group permissions have been erased'] = 'Userii si permisiunile grupurilor au fost sterse';
+$lang['You do not have access rights to run upgrade'] = 'Nu ai acces pentru a face upgrade';
+?>