Index: /trunk/language/ru_RU/help/photos_add_ftp.html
===================================================================
--- /trunk/language/ru_RU/help/photos_add_ftp.html	(revision 15791)
+++ /trunk/language/ru_RU/help/photos_add_ftp.html	(revision 15792)
@@ -3,31 +3,17 @@
 
 <ol>
+  <li>Создайте локальную папку.</li>
+  <li>Скопируйте несколько фотографий в эту папку, измените размер для web. <em>Внимание</em>: названия папок и файлов должны содержать только латинские буквы, цифры, "-", "_" или ".". Без пробелов и спецсимволов.</li>
 
-  <li>Создайте локальную папку "test_category".</li>
+  <li>С помощью FTP-клиента, скопируйте вашу папку в папку "galleries" на сервере где установлен ваш Piwigo.</li>
 
-  <li>Скопируйте фотографии в "test_category".</li>
-
-  <li>Соединитесь по FTP с галереей.</li>
-
-  <li>Загрузите локальную папку "test_category" в удаленную папку "galleries".
-  Установите права доступа 777 на папку "galleries/test_category".</li>
-
-  <li>Зайдите в Вашу галерею Piwigo как администратор.</li>
-
-  <li>Перейдите в <span class="pwgScreen">Администрирование, Фотографии,
-  Миниатюры</span>. Piwigo найдет фотографии без миниатюр в "test_category"
-  и спросит подтверждение на создание миниатюр.</li>
-
-  <li>Перейдите в <span class="pwgScreen">Администрирование, Галереи,
-  Синхронизация</span>. Отметьте "папки и файлы", снимите отметку "только тестировать
-  (не вносить изменения в базу данных)" и нажмите отправить.</li>
-
-  <li>Все. Вы создали категорию "test_category" в корне Вашей галереи.</li>
-
+  <li>Авторизуйтесь в вашей галерее и выберите <span class="pwgScreen">Администрирование</span> и нажмите большую кнопку Быстрая синхронизация.</li>
 </ol>
 
+<p>Поздравляем! Вы успешно создали первый альбом в вашей галерее.</p>
 </fieldset>
+
 <fieldset>
-  <legend>Добавление фотографий</legend>
+  <legend>Структура папок и файлов</legend>
 
 <ul>
@@ -35,40 +21,26 @@
   <li>
 
-    <p>Папки категорий располагаются в папке "galleries".
+    <p>Папки альбомов расположены в папке Piwigo "galleries". 
     Ниже смотрите дерево небольшой галереи:</p>
 
     <pre>
-.
-|-- admin
-|-- doc
-|-- galleries
-|   |-- category-1
-|   |   |-- category-1.1
-|   |   |   |-- category-1.1.1
-|   |   |   |   |-- category-1.1.1.1
-|   |   |   |   |   |-- pwg_high
-|   |   |   |   |   |   +-- wedding.jpg
-|   |   |   |   |   |-- thumbnail
-|   |   |   |   |   |   +-- TN-wedding.jpg
-|   |   |   |   |   +-- wedding.jpg
-|   |   |   |   +-- category-1.1.1.2
-|   |   |   +-- category-1.1.2
-|   |   |-- category-1.2
-|   |   |   |-- pookie.jpg
-|   |   |   +-- thumbnail
-|   |   |       +-- TN-pookie.jpg
-|   |   +-- category-1.3
-|   +-- category-2
-|       |-- piglet.gif
-|       |-- pwg_representative
-|       |   +-- video.jpg
-|       |-- thumbnail
-|       |   +-- TN-piglet.jpg
-|       +-- video.avi
-|-- include
-|-- install
-|-- language
-|-- template
-+-- tool</pre>
+galleries
+|-- wedding
+|   |-- celebration
+|   |   |-- arrival
+|   |   |   |-- paul-alone.jpg
+|   |   |   +-- sarah-alone.jpg
+|   |   +-- departure
+|   |       +-- paul-and-sarah.jpg
+|   +-- party
+|       |-- dancers001.jpg
+|       |-- dancers002.jpg
+|       +-- dancers003.jpg
++-- honeymoon
+    |-- hotel.png
+    |-- video-from-plane.avi
+    +-- pwg_representative
+        +-- video-from-plane.jpg
+</pre>
 
   </li>
@@ -76,14 +48,10 @@
   <li>В простейшем случае, категории представлены как папки любого уровня в
   папке "galleries". Каждая категория может содержать столько подкатегорий,
-  сколько хотите. В примере выше, category-1.1.1.1 находится на 4 уровне.</li>
+  сколько хотите.</li>
 
-  <li>Каждый файл - это фотография. Файл может быть элементом Piwigo если его
+  <li>Каждый элемент - это файл. Файл может быть элементом Piwigo если его
   тип описан в параметре <code>file_ext</code>
-  (см файл <span  class="filename">include/config_default.inc.php</span>).</li>
-
-  <li>Фотография должна иметь миниатюру (см ниже раздел о миниатюрах)</li>
-
-  <li>Фотография может иметь версию в высоком разрешении, как wedding.jpg в примере выше.
-  У файла с высоким разрешением нет префикса.</li>
+  (см файл <span class="filename">include/config_default.inc.php</span>).
+  Файл может быть изображением если его тип описан в параметре <code>picture_ext</code>.</li>
 
   <li>Элементы, не являющиеся изображениями (видео, музыка, тексты и др.) по определению
@@ -91,43 +59,11 @@
   связать миниатюру и представительный файл (см. video.avi в примере выше).</li>
 
-  <li><em>Внимание</em>: название папок и файлов должно быть составлено из букв,
-  чисел, "-", "_" или ".". Не используйте пробелы.</li>
+  <li><em>Внимание</em>: имена папок и файлов должны содержать только латинские буквы,
+  цифры, "-", "_" или ".". Не используйте пробелы и спецсимволы.</li>
 
-  <li><em>Для сведения</em>: категория может содержать элементы и подкатегории одновременно.
-  Тем не менее, настоятельно рекомендуется для каждой категории выбрать, будет
-  она содержать подкатегории или элементы.</li>
-
-  <li>Когда файлы, миниатюры и представители правильно размещены в папки, выберите:
-  <span class="pwgScreen">Администрирование, Категории, Синхронизация</span></li>
+   <li>Когда файлы правильно размещены в папках, выберите:
+  <span class="pwgScreen">Администрирование &raquo; Инструменты &raquo; Синхронизация</span></li>
 
 </ul>
 
 </fieldset>
-<fieldset>
-  <legend>Миниатюры</legend>
-
-<ul>
-
-  <li>Как сказано ранее, каждое изображение должно иметь миниатюру.</li>
-
-  <li>Миниатюры располагаются в подпапке "thumbnail" папки категории.
-  Миниатюра - это картинка (с типами файлов как и изображения) в имени файла
-  имеющая префикс, который указан в настройке Префикс миниатюры" (см панель
-  администрирования, Настройки, Основные).</li>
-
-  <li>Миниатюры не обязательно должны быть с тем же расширением, как оригинальные изображения
-  (изображение с расширением .jpg может иметь миниатюру с расширением .GIF).</li>
-
-  <li>Совет: используйте внешний модуль для создания миниатюр.</li>
-
-  <li>Вы можете также использовать возможности скрипта (<span
-  class="pwgScreen">Администрирование, Фотографии, Миниатюры</span>), хотя делать
-  это не рекомендуется. К сожалению, качество миниатюр может быть не очень высоким,
-  а загрузка процессора достаточно высока, что может привести к проблемам
-  при использовании бесплатного хостинга.</li>
-
-  <li>Если все же пользоваться возможностями скрипта, нужно дать права на запись
-  для всех папок категорий и подпапок "thumbnail" для ugo (user, group, other).</li>
-
-</ul>
-</fieldset>