Index: /extensions/gally/gally-default/language/tr_TR/index.php
===================================================================
--- /extensions/gally/gally-default/language/tr_TR/index.php	(revision 15812)
+++ /extensions/gally/gally-default/language/tr_TR/index.php	(revision 15812)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/gally/gally-default/language/tr_TR/theme.lang.php
===================================================================
--- /extensions/gally/gally-default/language/tr_TR/theme.lang.php	(revision 15812)
+++ /extensions/gally/gally-default/language/tr_TR/theme.lang.php	(revision 15812)
@@ -0,0 +1,58 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['gally_action_ko'] = 'Eylem başarısız oldu';
+$lang['gally_action_ok'] = 'Eylem başarılı';
+$lang['gally_alternate_banner_content'] = 'Diğer afiş içeriği:';
+$lang['gally_columns'] = 'Sütun sayısı';
+$lang['gally_default_zoom_size'] = 'Varsayılan zoom oranı';
+$lang['gally_displayHighResIcon_no'] = 'İkonu gösterme';
+$lang['gally_displayHighResIcon_yes'] = 'İkonu göster';
+$lang['gally_display_banner_alternate'] = 'Başka bir afiş göster';
+$lang['gally_display_banner_no'] = 'Afişi gösterme';
+$lang['gally_display_banner_yes'] = 'Afişi göster';
+$lang['gally_display_banner'] = 'Afişi görüntüle';
+$lang['gally_display_high_res_click_mode'] = 'Yüksek çözünürlüklü imaja bağlı eylem';
+$lang['gally_display_high_res_icon'] = 'Araç çubuğundaki ikon';
+$lang['gally_highResClickMode_close'] = 'İmajı yüksek çözünürlükte görüntülemeden çık';
+$lang['gally_highResClickMode_zoom'] = 'Zoom tipini değiştirme (Gerçek boyut/Farklı boyut)';
+$lang['gally_image_auto_scroll_no'] = 'Resmi el ile kaydırma';
+$lang['gally_image_auto_scroll'] = 'Panaromik imajların yönetimi';
+$lang['gally_image_interface_can_switch_desc'] = 'Bu seçenek, arabirimin sürekli görüntüleneceğini yada gizlenebileceğini belirler';
+$lang['gally_image_interface_can_switch_no'] = 'Arabirim her zaman görünür';
+$lang['gally_image_interface_can_switch_yes'] = 'Arabirim sadece tanımlanan kurallar altında görünür';
+$lang['gally_image_interface_can_switch'] = 'Arabirim görünürlük kipi';
+$lang['gally_image_interface_hidden_no'] = 'Arabirim sayfa yüklemesinde görünür';
+$lang['gally_image_interface_hidden_yes'] = 'Arabirim, sayfa yüklemesinde değil ilk tetiklenme olayında görünür';
+$lang['gally_image_interface_hidden'] = 'Yükleme sayfasında görüntüle';
+$lang['gally_img_high_res'] = 'Resim/Yüksek çözünürlük';
+$lang['gally_img_interface_desc'] = 'Sayfa, imaja bakarken kullanıcı arabirimi özelliklerini tanımlamanıza izin verir';
+$lang['gally_img_interface'] = 'Resim/Arabirim';
+$lang['gally_img_other'] = 'Resim/Diğer';
+$lang['gally_interface_on_image_always'] = 'Her zaman';
+$lang['gally_interface_on_image_never'] = 'Asla';
+$lang['gally_interface_on_image_noscroll'] = 'Sadece eğer resim geniş ekran ise';
+$lang['gally_interface_on_image'] = 'Hover görüntüle';
+$lang['gally_interface_timer_delay'] = 'Zaman aşımı';
+$lang['gally_meta_num_cols'] = 'Metadata görüntüleme';
+$lang['gally_save_local_conf'] = 'Seçenekleri kaydet';
+?>