Index: /trunk/language/es_ES/admin.lang.php
===================================================================
--- /trunk/language/es_ES/admin.lang.php	(revision 15831)
+++ /trunk/language/es_ES/admin.lang.php	(revision 15832)
@@ -24,10 +24,10 @@
 $lang['%d association'] = '%d asociación';
 $lang['%d associations'] = '%d asociaciones';
-$lang['%d album including'] = '%d incluidos en el álbum';
-$lang['%d albums including'] = '%d incluidos en los álbumes';
+$lang['%d album including'] = '%d álbum incluido';
+$lang['%d albums including'] = '%d álbumes incluidos, ';
 $lang['%d physical'] = '%d físico';
 $lang['%d physicals'] = '%d físicos';
-$lang[' and %d virtual'] = ' y %d virtuales.';
-$lang[' and %d virtuals'] = ' et %d virtuales';
+$lang[' and %d virtual'] = ' y %d virtual';
+$lang[' and %d virtuals'] = ' y %d virtuales';
 $lang['%d album moved'] = '%d álbum movido';
 $lang['%d albums moved'] = '%d álbumes movidos';
@@ -42,16 +42,16 @@
 $lang['%d user comment validated'] = '%d comentario de usuario validado';
 $lang['%d user comments validated'] = '%d comentarios de usuarios validados';
-$lang['%d user deleted'] = '%d usuario borrado';
+$lang['%d user deleted'] = '%d usuario eliminado';
 $lang['%d users deleted'] = '%d usuarios borrados';
 $lang['%d user'] = '%d usuario';
 $lang['%d users'] = '%d usuarios';
-$lang['%d waiting for validation'] = '%d en espera de aprobación';
+$lang['%d waiting for validation'] = '%d en espera de validación';
 $lang['Actions'] = 'Acciones';
 $lang['Activate'] = 'Activar';
-$lang['Add/delete a permalink'] = 'Añadir / borrar un enlace permanente';
-$lang['Add a tag'] = 'Añadir una etiqueta';
-$lang['Add a user'] = 'Añadir un usuario';
-$lang['Add group'] = 'Añadir un grupo';
-$lang['Add'] = 'Subir';
+$lang['Add/delete a permalink'] = 'Añadir/Eliminar enlace permanente';
+$lang['Add a tag'] = 'Añadir etiqueta';
+$lang['Add a user'] = 'Añadir usuario';
+$lang['Add group'] = 'Añadir grupo';
+$lang['Add'] = 'Añadir';
 $lang['Allow user registration'] = 'Permitir el registro de usuarios';
 $lang['Apply to sub-albums'] = 'Aplicar a los sub-álbumes';
@@ -59,8 +59,8 @@
 $lang['Caddie management'] = 'Gestión del carrito';
 $lang['Caddie'] = 'Carrito';
-$lang['Albums authorized thanks to group associations'] = 'Álbum disponible por partenecer al grupo';
-$lang['Album manual order was saved'] = 'El orden manual de los albumes se guardó con exito';
-$lang['Check for upgrade failed for unknown reasons.'] = 'La comprobación de la última versión sobre el servidor fue fallida por una razón desconocida.';
-$lang['Check for upgrade'] = 'Comprobar si hay una actualización';
+$lang['Albums authorized thanks to group associations'] = 'Álbumes autorizados gracias a las asociaciones a grupos';
+$lang['Album manual order was saved'] = 'El orden personalizado del álbums se ha guardado guardó con exito';
+$lang['Check for upgrade failed for unknown reasons.'] = 'Por causas desconocidas no se ha podido comprobar si existe una nueva versión';
+$lang['Check for upgrade'] = 'Comprobar si hay una nueva versión disponible';
 $lang['Comments for all'] = 'Comentarios para todos';
 $lang['Current name'] = 'Nombre actual';
@@ -173,5 +173,5 @@
 $lang['associate to group'] = 'asociar con grupo';
 $lang['Authorized'] = 'Autorizados';
-$lang['Add a virtual album'] = 'Agregar un álbum virtual';
+$lang['Add a virtual album'] = 'Añadir álbum virtual';
 $lang['Authorize users to add comments on selected albums'] = 'Autorizar los usuarios a añadir comentarios a los álbumes seleccionados';
 $lang['The name of an album must not be empty'] = 'El nombre del àlbum no se puede quedar vacio';
@@ -244,8 +244,8 @@
 $lang['Error when sending email to %s [%s].'] = 'Error en el envío del mail a %s [%s].';
 $lang['Mail sent to %s [%s].'] = 'Mail enviado a %s [%s].';
-$lang['%d mail was sent.'] = '%s mail ha sido enviado.';
+$lang['%d mail was sent.'] = '%s email(s) han sido enviados.';
 $lang['%d mails were sent.'] = '%s mails han sido enviados.';
-$lang['%d mail was not sent.'] = '%s mail no ha sido enviado.';
-$lang['%d mails were not sent.'] = '%s mails no han sido enviados.';
+$lang['%d mail was not sent.'] = 'El email %s no se ha podido enviar.';
+$lang['%d mails were not sent.'] = '%s emails no han sido enviados.';
 $lang['No mail to send.'] = 'No hay ningún email por enviar.';
 $lang['There is no available subscribers to mail.'] = 'No hay ususario que notificar por mail.';
@@ -316,5 +316,5 @@
 $lang['target'] = 'blanco';
 $lang['Title'] = 'título';
-$lang['Album list management'] = 'Gestion de los álbumes';
+$lang['Album list management'] = 'Gestión de la lista de álbumes';
 $lang['Piwigo configuration'] = 'Configuración de Piwigo';
 $lang['Group management'] = 'Gestión de los grupos';
@@ -405,7 +405,7 @@
 $lang['Summary'] = 'Resumen';
 $lang['%d line filtered'] = '%d línea filtrada';
-$lang['%d lines filtered'] = '%d Líneas filtradas';
-$lang['%d guest'] = '%d invitado';
-$lang['%d guests'] = '%d Invitados';
+$lang['%d lines filtered'] = '%d líneas filtradas';
+$lang['%d guest'] = '%d visitante';
+$lang['%d guests'] = '%d visitantes';
 $lang['Hour'] = 'Hora';
 $lang['guest'] = 'Invitado';
@@ -415,5 +415,5 @@
 $lang['Purge history detail'] = 'Vaciar el histórico';
 $lang['Purge history summary'] = 'Vaciar el sumario del histórico';
-$lang['Check integrity'] = 'Control de integridad';
+$lang['Check integrity'] = 'Comprobar integridad';
 $lang['Anomaly'] = 'Anomalía';
 $lang['Correction'] = 'Corrección';
@@ -421,5 +421,5 @@
 $lang['Impossible automatic correction'] = 'Corrección automática imposible';
 $lang['Correction applied with success'] = 'Corrección realizada correctamente.';
-$lang['Correction applied with error'] = 'Corrección fallida.';
+$lang['Correction applied with error'] = 'Corrección aplicada con errores';
 $lang['%d anomaly has been detected.'] = '%d anomalía ha sido detectada.';
 $lang['%d anomalies have been detected.'] = '%d anomalías han sido detectadas.';
@@ -443,5 +443,5 @@
 // --------- Starting below: New or revised $lang ---- from Butterfly (
 $lang['No display'] = 'Ninguna visualización';
-$lang['Classic display'] = 'Visualizacion clásica';
+$lang['Classic display'] = 'Visualización clásica';
 $lang['Hoverbox display'] = 'Visualizacion en caja emergente';
 $lang['Mail address is obligatory for all users'] = 'La dirección de email es obligatoria para todos los usuarios';
@@ -454,7 +454,7 @@
 $lang['Level 8'] = 'Administradores';
 $lang['Reinitialize check integrity'] = 'Reinicializar los controles de integridad';
-$lang['Check all'] = 'Marcar todo';
+$lang['Check all'] = 'Seleccionar todo';
 $lang['Uncheck all'] = 'Desmarcar todo';
-$lang['Check automatic corrections'] = 'Marcar las correcciones automáticas';
+$lang['Check automatic corrections'] = 'Comprobar las correcciones automáticas';
 $lang['Apply selected corrections'] = 'Aplicar las correcciones seleccionadas';
 $lang['Ignore selected anomalies'] = 'Ignorar las anomalías seleccionadas';
@@ -466,10 +466,10 @@
 $lang['Plugins which need upgrade'] = 'Plugins que necesita una actualizacion ';
 $lang['Plugin list'] = 'Lista plugins';
-$lang['Check for updates'] = 'Verificar las actualizaciones';
+$lang['Check for updates'] = 'Comprobar actualizaciones';
 $lang['Other plugins'] = 'Otros plugins disponible';
 $lang['Last revisions'] = 'Últimas revisiones';
-$lang['Are you sure you want to install this plugin?'] = '¿Esta seguro de querer instalar este plugin?';
-$lang['Are you sure you want to delete this plugin?'] = '¿Esta seguro de querer suprimir este plugin?';
-$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = ' ¿ Esta seguro de querer instalar esta actualización? Debe comprobar que esta actualización no necesite una désinstalación previa del componente viejo.';
+$lang['Are you sure you want to install this plugin?'] = '¿Esta seguro que quiere instalar este plugin?';
+$lang['Are you sure you want to delete this plugin?'] = '¿Esta seguro que quiere eliminar este plugin?';
+$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'Es importente verificar antes de actualizar si esta versión no necesita desinstalación previa. ¿Está seguro que quiere instalar esta actualización?';
 $lang['Plugin has been successfully copied'] = 'El plugin ha sido copiado con éxito';
 $lang['You might go to plugin list to install and activate it.'] = 'Vaya a la lista de plugins para instalarlo y activarlo.';
@@ -477,17 +477,17 @@
 $lang['Can\'t download archive.'] = 'Imposible recuperar el archivo.';
 $lang['Can\'t read or extract archive.'] = 'Imposible leer o extraer el archivo.';
-$lang['An error occured during extraction (%s).'] = 'Ocurrió un error durante la extracción de los ficheros (%s).';
+$lang['An error occured during extraction (%s).'] = 'Ha habido un error durante la extracción de los archivos (%s).';
 $lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = 'Compruebe las autorizaciones del expediente " plugins " y de sus subexpedientes (CHMOD).';
 $lang['Can\'t connect to server.'] = 'Imposible conectarse al servidor.';
 $lang['Purge compiled templates'] = 'purgar los templates compilados';
 $lang['ACCESS_0'] = 'Acceso libre';
-$lang['ACCESS_1'] = 'Acceso todos';
-$lang['ACCESS_2'] = 'Acceso registrados';
-$lang['ACCESS_3'] = 'Acceso administradores';
-$lang['ACCESS_4'] = 'Acceso webmaster';
-$lang['ACCESS_5'] = 'Ningún acceso';
+$lang['ACCESS_1'] = 'Acceso a todos';
+$lang['ACCESS_2'] = 'Acceso a los registrados';
+$lang['ACCESS_3'] = 'Acceso a los administradores';
+$lang['ACCESS_4'] = 'Acceso a los webmasters';
+$lang['ACCESS_5'] = 'Sin acceso';
 $lang['Support'] = 'Ayuda';
 $lang['Documentation'] = 'Documentación';
-$lang['A new version of Piwigo is available.'] = 'Hay una nueva versión de Piwigo disponible.';
+$lang['A new version of Piwigo is available.'] = 'Hay una nueva versión disponible.';
 $lang['Piwigo Administration'] = 'Administración de Piwigo';
 $lang['Piwigo version'] = 'Versión de Piwigo';
@@ -518,6 +518,6 @@
 $lang['No photo can be deleted'] = 'Ninguna foto puede ser suprimida';
 $lang['Delete selected photos'] = 'Suprimir las fotos seleccionadas';
-$lang['%d photo was deleted'] = '%d foto ha sido borrada';
-$lang['%d photos were deleted'] = '%d fotos han sido borradas';
+$lang['%d photo was deleted'] = '%d foto eliminada';
+$lang['%d photos were deleted'] = '%d fotos eliminadas';
 $lang['Downloads'] = 'Descargar';
 $lang['Released on'] = 'Añadido';
@@ -534,9 +534,9 @@
 $lang['Password is missing. Please enter the password.'] = 'La contraseña falta. Por favor, escoja la contraseña.';
 $lang['Password confirmation is missing. Please confirm the chosen password.'] = 'La confirmación de la contraseña faltó. Por favor, confirme la contraseña elegida.';
-$lang['Allow users to edit their own comments'] = 'Autorizar a los usuarios a modificar sus propios comentarios';
-$lang['Allow users to delete their own comments'] = 'Autorizar a los usuarios a suprimir sus propios comentarios';
+$lang['Allow users to edit their own comments'] = 'Autorizar a los usuarios a editar sus propios comentarios';
+$lang['Allow users to delete their own comments'] = 'Autorizar a los usuarios a eliminar sus propios comentarios';
 $lang['Email administrators when a comment is modified'] = 'Notificar a los administradores cuando un comentario es modificado';
 $lang['Email administrators when a comment is deleted'] = 'Notificar a los administradores cuando un comentario es suprimido';
-$lang['Cannot delete the old permalink !'] = '¡Imposible suprimir este enlace permanente!';
+$lang['Cannot delete the old permalink !'] = '¡Imposible eliminar este enlace permanente!';
 $lang['Hit'] = 'Acceso';
 $lang['Tools'] = 'herramientas';
@@ -545,5 +545,5 @@
 $lang['Instructions to use Piwigo'] = 'Instrucciones para utilizar a Piwigo';
 $lang['Installed Themes'] = 'Temas instalados';
-$lang['Add New Theme'] = 'Añadir un tema';
+$lang['Add New Theme'] = 'Añadir nuevo tema';
 $lang['Forbid this theme to users'] = 'Prohibirles este tema a los usuarios';
 $lang['Set as default theme for unregistered and new users'] = 'Tema por defecto para los invitados y los nuevos usuarios';
@@ -557,9 +557,9 @@
 $lang['create a new album'] = 'crear un álbum nuevo';
 $lang['Album name'] = 'Nombre del álbum';
-$lang['Album "%s" has been added'] = 'el álbum "%s" se ha añadido';
+$lang['Album "%s" has been added'] = 'Se ha añadido el álbum "%s"';
 $lang['Uploaded Photos'] = 'Fotos añadidas';
 $lang['%d photos uploaded'] = '%d fotos añadidas';
 $lang['Privacy level set to "%s"'] = 'Nivel de confidencialidad "%s"';
-$lang['Album "%s" now contains %d photos'] = 'EL álbum "%s" ahora contiene %d fotos';
+$lang['Album "%s" now contains %d photos'] = 'El álbum "%s" ahora contiene %d fotos';
 $lang['Manage this set of %d photos'] = 'Administrar este lote de %d fotos';
 $lang['Select files'] = 'Escoger ficheros';
@@ -578,5 +578,5 @@
 $lang['Add write access to the "%s" directory'] = 'Permitir escritura en la carpeta "%s"';
 $lang['Administration Home'] = 'Administración';
-$lang['Change Admin Colors'] = 'Modificar los colores de la administración';
+$lang['Change Admin Colors'] = 'Intercambiar colores';
 $lang['Delete this theme'] = 'Suprimir este tema';
 $lang['Directory does not exist'] = 'El directorio no existe';
@@ -602,12 +602,12 @@
 $lang['Main Page'] = 'Página principal';
 $lang['Photo Page'] = 'Página de la foto';
-$lang['Activate Navigation Bar'] = 'Activar la barra de navegación';
-$lang['Activate Navigation Thumbnails'] = 'Activar las miniaturas de navegación';
-$lang['Activate icon "%s"'] = 'Activado el icono "%s"';
+$lang['Activate Navigation Bar'] = 'Activar barra de navegación';
+$lang['Activate Navigation Thumbnails'] = 'Activar flechas de navegación';
+$lang['Activate icon "%s"'] = 'Activar el icono "%s"';
 $lang['Photo Properties'] = 'Propiedades de la foto';
 $lang['Allow user customization'] = 'Permitir la personalización de la galería por el usuario';
 $lang['Languages'] = 'Idiomas';
 $lang['Installed Languages'] = 'Idiomas instaladas';
-$lang['Add New Language'] = 'Añadir un nuevo idioma';
+$lang['Add New Language'] = 'Añadir nuevo idioma';
 $lang['Language has been successfully installed'] = 'Se ha instalado con éxito el nuevo idioma';
 $lang['Select:'] = 'Seleccionar:';
@@ -616,6 +616,6 @@
 $lang['Impossible to deactivate this theme, you need at least one theme.'] = 'Imposible desactivar este tema, debe quedar por lo menos un tema activado.';
 $lang['Webmaster status is required.'] = 'Usted debe tener el status de "webmaster".';
-$lang['Bound Theme'] = 'Tema relacionado';
-$lang['Allow rating'] = 'Permitir las votaciones';
+$lang['Bound Theme'] = 'Tema personalizado';
+$lang['Allow rating'] = 'Permitir valoraciones';
 $lang['Select at least one comment'] = 'Seleccione por lo menos un comentario';
 $lang['Active Plugins'] = 'Plugins activados';
@@ -623,5 +623,5 @@
 $lang['Missing Plugins'] = 'Plugins ausentes';
 $lang['Uninstalled Plugins'] = 'Plugins no instalados';
-$lang['By %s'] = 'Para %s';
+$lang['By %s'] = 'Desarollado por %s';
 $lang['Visit plugin site'] = 'Visite la sitio del plugin';
 $lang['Active Languages'] = 'Idiomas activados';
@@ -640,7 +640,7 @@
 $lang['There is no other plugin available.'] = 'No hay otra plugin disponible';
 $lang['There is no other theme available.'] = 'No hay otra thema disponible';
-$lang['By rank'] = 'Por ranking';
+$lang['By rank'] = 'Por valoración';
 $lang['Manual order'] = 'Orden manual';
-$lang['Add another set of photos'] = 'Añadir unas fotos nuevas';
+$lang['Add another set of photos'] = 'Añadir otro conjunto de fotos';
 $lang['Order of menubar items has been updated successfully.'] = 'El orden de los elementos del menú ha sido actualizada con éxito.';
 $lang['This theme was not designed to be directly activated'] = 'Este tema no es concebido por ser acelerado directamente';
@@ -662,6 +662,6 @@
 $lang['automatic order'] = 'orden automático';
 $lang['manual order'] = 'orden manual';
-$lang['Albums automatically sorted'] = 'Las categorías han sido clasificadas automaticamente';
-$lang['Batch Manager'] = 'Gestor por lote';
+$lang['Albums automatically sorted'] = 'Álbums clasificados correctamente';
+$lang['Batch Manager'] = 'Gestión de lotes';
 $lang['include child albums'] = 'Incluir los sub-albumes';
 $lang['Selection'] = 'Selección';
@@ -670,12 +670,12 @@
 $lang['Set title'] = 'Definir el titulo';
 $lang['Set creation date'] = 'Establecer la fecha de creación';
-$lang['Apply action'] = 'Aplicar la acción';
+$lang['Apply action'] = 'Aplicar acción';
 $lang['on the %d selected photos'] = 'en las %d fotos seleccionadas';
-$lang['%d of %d photos selected'] = '%d fotos sobre %d estan selecciónadas';
+$lang['%d of %d photos selected'] = 'Fotos seleccionadas: %d de %d';
 $lang['No photo selected, %d photos in current set'] = 'Ninguna foto selecciónada entre las %d fotos del lote';
 $lang['All %d photos are selected'] = 'Todas las %d fotos del lote han sido seleccionadas';
 $lang['remove this filter'] = 'eliminar este filtro';
 $lang['Duplicates'] = 'Duplicados';
-$lang['Add a filter'] = 'Agregar un filtro';
+$lang['Add a filter'] = 'Añadir filtro';
 $lang['Remove all filters'] = 'Eliminar todos los filtros';
 $lang['Refresh photo set'] = 'Actualizar el lote de fotos';
@@ -684,5 +684,5 @@
 $lang['No photo in the current set.'] = 'No hay imagen en el lote.';
 $lang['No photo selected, no action possible.'] = 'No hay foto seleccionada, no hay acción posible.';
-$lang['Choose an action'] = 'Seleccione una acción';
+$lang['Choose an action'] = 'Seleccionar una acción';
 $lang['remove author'] = 'eliminar el autor';
 $lang['Type here the author name'] = 'Escriba el nombre del autor';
@@ -690,5 +690,5 @@
 $lang['Type here the title'] = 'Introduzca el título aquí';
 $lang['remove creation date'] = 'eliminar la fecha de creación';
-$lang['Album photos associated to the following albums: %s'] = 'Las fotos del álbum se han asociado con los àlbumes sigientes: %s';
+$lang['Album photos associated to the following albums: %s'] = 'Las fotos del álbum han sido asociadas con los álbumes siguientes: %s';
 $lang['Delete orphan tags'] = 'Eliminar las etiquetas huerfanas ';
 $lang['delete photo'] = 'Eliminar la foto';
@@ -720,5 +720,5 @@
 $lang['Searching...'] = 'Buscar...';
 $lang['Activate icon "new" next to albums and pictures'] = 'Activar el icono "nuevo" al lado de álbumes y fotos';
-$lang['Add a criteria'] = 'Añadir un criterio';
+$lang['Add a criteria'] = 'Añadir criterio';
 $lang['Deactivate all'] = 'Desactivar todo';
 $lang['Default photos order'] = 'Orden de las fotos por defecto';
@@ -760,5 +760,5 @@
 $lang['Learn more'] = 'Más información';
 $lang['Rate'] = 'Valoración';
-$lang['Average rate'] = 'Valoración promedio';
+$lang['Average rate'] = 'Clasificación';
 $lang['... or '] = '... o ';
 $lang['Create'] = 'Crear';
@@ -767,6 +767,6 @@
 $lang['You are using the Browser uploader. Try the <a href="%s">Flash uploader</a> instead.'] = 'Se utiliza el formulario HTML. Intentar el <a href="%s">formulario Flash</a>';
 $lang['Maximum file size: %sB.'] = 'Peso máximo de los archivos : %sB.';
-$lang['Allowed file types: %s.'] = 'Tipos de archivos permitidos : %s.';
-$lang['Approximate maximum resolution: %dM pixels (that\'s %dx%d pixels).'] = 'Resolución máxima aproximada : %dM pixeles (o sea %dx%d pixeles).';
+$lang['Allowed file types: %s.'] = 'Extensiones permitidas: %s.';
+$lang['Approximate maximum resolution: %dM pixels (that\'s %dx%d pixels).'] = 'Resolución máxima aproximada: %dM pixeles (o sea %dx%d píxeles).';
 $lang['Manage Permissions'] = 'Administrar los permisos';
 $lang['Photo %s of %s'] = 'Foto %s de %s';
@@ -782,8 +782,8 @@
 $lang['Select at least two tags for merging'] = 'Seleccione al menos dos etiquetas para la fusión';
 $lang['Select an album'] = 'Seleccionar un álbum';
-$lang['By default, Piwigo will create a new websize from the HD (high definition) version of your photo.'] = 'Por defecto Piwigo creara el nuevo tamaño web a partir de la HD (alta definición).';
+$lang['By default, Piwigo will create a new websize from the HD (high definition) version of your photo.'] = 'Por defecto, Piwigo creara un nuevo tamaño del web procedente de las fotos en modo alta resolución';
 $lang['If no HD is available and if the current websize is bigger than resize dimensions, Piwigo will move it as HD and create a downsized websize photo from it.'] = 'Si la HD no esta disponible y que la version actual del tamaño web es mas grande que les dimensiones abajo mensionadas, entonces Piwigo la considerara como HD y creara un nuevo tamaño web a partir de esta misma.';
-$lang['An error has occured during upgrade.'] = 'Un error sobrevino durante la actualización.';
-$lang['An error has occured during extract. Please check files permissions of your piwigo installation.<br><a href="%s">Click here to show log error</a>.'] = 'Imposible extraer los ficheros. Por favor, verifique los permisos de los ficheros de su instalación. <Br> <a href="%s"> Haga clic aquí para ver el informe de error</a>.';
+$lang['An error has occured during upgrade.'] = 'Ha habido un error durante el proceso de actualización.';
+$lang['An error has occured during extract. Please check files permissions of your piwigo installation.<br><a href="%s">Click here to show log error</a>.'] = 'Imposible extraer los archivos. Por favor, verifique los permisos de los archivoss de su instalación. <Br> <a href="%s"> Haga clic aquí para ver el informe de errores</a>.';
 $lang['Piwigo cannot retrieve upgrade file from server'] = 'Piwigo no puede recuperar el fichero de actualización desde el servidor';
 $lang['Zoom'] = 'Zoom';
@@ -807,5 +807,5 @@
 $lang['The original maximum height must be a number between %d and %d'] = 'La altura máxima de la foto original ha de ser un número entre %d y %d';
 $lang['The original maximum width must be a number between %d and %d'] = 'La anchura máxima de la foto original ha de ser un número entre %d y %d';
-$lang['A locked gallery is only visible to administrators'] = 'Una galería bloqueada solo la pueden ver los administradores';
+$lang['A locked gallery is only visible to administrators'] = 'Una galería bloqueada solo es visible para los administradores';
 $lang['administrators'] = 'administradores';
 $lang['Gallery unlocked'] = 'Galería desbloqueada';
@@ -822,8 +822,8 @@
 $lang['Applications'] = 'Aplicaciones';
 $lang['apply automatic sort order'] = 'Aplicar orden automático.';
-$lang['Automatic sort order'] = 'Orden automático.';
+$lang['Automatic sort order'] = 'Orden automático';
 $lang['cancel manual order'] = 'Cancelar orden manual';
 $lang['Cancel'] = 'Cancelar';
-$lang['Center of interest'] = 'Centro de interes';
+$lang['Center of interest'] = 'Centro de interés';
 $lang['Edit album permissions'] = 'Editar los permisos de los álbums';
 $lang['Edit album'] = 'Editar álbum';
@@ -835,8 +835,8 @@
 $lang['Web Form'] = 'Formulario web';
 $lang['You can activate only one mobile theme.'] = 'Solo se puede activar un tema móvil.';
-$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = 'La aplicacion de <em>Piwigo para Android</em> te permite conectar tu galería Piwigo a tu dispositivo Android y poder crear álbums y subir fotos desde estos dispositivos.';
-$lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = 'Las aplicaciones de <em>Piwigo para iOS</em> te permiten conectar tu galería Piwigo a tu iPhone, iPad o iPod Touch y poder crear álbums y subir fotos desde estos dispositivos.';
+$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = 'La aplicacion de <em>Piwigo para Android</em> te permite conectar tu galería Piwigo a tu dispositivo Android y poder crear álbumes y subir fotos desde estos dispositivos.';
+$lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = 'Las aplicaciones de <em>Piwigo para iOS</em> te permiten conectar tu galería Piwigo a tu iPhone, iPad o iPod Touch y poder crear álbumes y subir fotos desde estos dispositivos.';
 $lang['Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.'] = 'Adobe Lightroom es un software fotográfico diseñado para administrar grandes cantidades de imágenes y realizar el procesado de las mismas.';
-$lang['Aperture is a powerful tool to refine images and manage massive libraries on Mac.'] = 'Aperture es una herramienta potente para editar imagenes y administrar colecciones en Mac.';
+$lang['Aperture is a powerful tool to refine images and manage massive libraries on Mac.'] = 'Aperture es una potente herramienta para editar imagenes y administrar grandes colecciones en Mac.';
 $lang['Aperture is designed for professional photographers with iPhoto simplicity.'] = 'Aperture está diseñado para fotógrafos profesionales con la simplicidad de iPhoto.';
 $lang['Available on'] = 'Disponible el';
@@ -872,6 +872,6 @@
 $lang['visitors need to login and have the appropriate permissions to see this album'] = 'los visitantes necesitan iniciar sesión y tener permiso para ver este álbum';
 $lang['add a new watermark'] = 'Añadir una nueva marca de agua';
-$lang['Apply watermark if height is bigger than'] = 'Aplicar marca de agua si el alto es más grande de';
-$lang['Apply watermark if width is bigger than'] = 'Aplicar marca de agua si el ancho es más grande de';
+$lang['Apply watermark if height is bigger than'] = 'Aplicar marca de agua si la altura es mayor de';
+$lang['Apply watermark if width is bigger than'] = 'Aplicar marca de agua si la anchura es mayor de';
 $lang['bottom left corner'] = 'Esquina inferior izquierda';
 $lang['bottom right corner'] = 'Esquina inferior derecha';
@@ -906,7 +906,7 @@
 $lang['%d year'] = '%d año';
 $lang['%d years'] = '%d años';
-$lang['%s ago'] = 'Hace %s';
+$lang['%s ago'] = 'hace %s';
 $lang['%s in the future'] = '%s en el futuro';
-$lang['Added by %s'] = 'Añadido por %s';
+$lang['Added by %s'] = 'Añadida por %s';
 $lang['Numeric identifier : %d'] = 'Identificador numérico: %d';
 $lang['Original file : %s'] = 'Archivo original: %s';
@@ -917,5 +917,5 @@
 $lang['Watermark'] = 'Marca de agua';
 $lang['%d week'] = '%d semana';
-$lang['%d weeks'] = '% semanas';
+$lang['%d weeks'] = '%d semanas';
 $lang['Edit photo'] = 'Editar foto';
 $lang['create a new site'] = 'Crear un nuevo sitio';